<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['activate'] = 'Povoliť prístup';
$string['activatesuccess'] = 'Prístup k odznakom bol úspešne povolený.';
$string['addbadgecriteria'] = 'Pridať kritériá odznakov';
$string['addcohort'] = 'Globálna skupina, ktorá môže získať odznak';
$string['addcohort_help'] = 'Vyber všetky globálne skupiny, ktoré sa môžu uchádzať o tento odznak. Pre výber viacerých skupín podržte tlačidlo CTRL.';
$string['addcourse'] = 'Pridať kurzy';
$string['addcourse_help'] = 'Vyberte všetky kurzy, ktoré by mali byť pridané do tejto požiadavky odznaku. Pre výber viacerých položiek stlačte klávesu CTRL .';
$string['addcriteria'] = 'Pridať kritériá';
$string['addcriteriatext'] = 'Pre pridávanie kritérií prosím vyberte jednu z možností v rozbaľovacom zozname.';
$string['addprogram'] = 'Program, za ktorý je môže získať odznak';
$string['addprogram_help'] = 'Vyber všetky programy, za ktoré je možné získať tento odznak. Pre výber viacerých programov podržte tlačidlo CTRL.';
$string['addtobackpack'] = 'Pridať do batoha';
$string['adminonly'] = 'Táto stránka je prístupná len administrátorom.';
$string['after'] = 'po dátume vydania.';
$string['aggregationmethod'] = 'metóda zoskupenia';
$string['all'] = 'Všetky';
$string['allmethod'] = 'Všetky vybrané podmienky sú splnené';
$string['allmethodactivity'] = 'Všetky vybrané aktivity sú úplné';
$string['allmethodcohort'] = 'Členstvo vo všetkých vybratých globálnych skupinách';
$string['allmethodcourseset'] = 'Všetky vybrané kurzy sú kompletné';
$string['allmethodmanual'] = 'Všetky vybrané oprávnenia môžu udeľovať odznak';
$string['allmethodprofile'] = 'Všetky vybrané polia profilu boli úplné';
$string['allmethodprogram'] = 'Všetky vybraté programy boli dokončené';
$string['allowcoursebadges'] = 'Povoliť odznaky kurzu';
$string['allowcoursebadges_desc'] = 'Povoliť vytváranie a udeľovanie odznakov';
$string['allowexternalbackpack'] = 'Povoliť pripojenie k externým odznakom';
$string['allowexternalbackpack_desc'] = 'Povoliť používateľom nastavenie pripojení a zobrazení odznakov od ich externých poskytovateľov.

Poznámka: Odporúčame túto možnosť nepovoliť, pokiaľ stránka nie je dostupná z internetu (napríklad pre firewall).';
$string['any'] = 'Ktorákoľvek';
$string['anymethod'] = 'Ktorákoľvek z vybratých podmienok je splnená';
$string['anymethodactivity'] = 'Ktorákoľvek z vybratých aktivít je splnená';
$string['anymethodcohort'] = 'Členstvo v ktorejkoľvek z vybratých globálnych skupín';
$string['anymethodcourseset'] = 'Každý z vybratých kurzov je dokončený';
$string['anymethodmanual'] = 'Každá z vybratých rolí získala odznak';
$string['anymethodprofile'] = 'Každý z vybratých polí profilu bol vyplnený';
$string['anymethodprogram'] = 'Každý z vybratých programov bol dokončený';
$string['archivebadge'] = 'Chcete vymazať odznak \'{$a}\', ale ponechať existujúce odznaky?';
$string['archiveconfirm'] = 'Vymazať a ponechať existujúce odznaky';
$string['archivehelp'] = '<p> Táto možnosť znamená, že odznak bude označený ako "vyradenýô a už sa nebude zobrazovať v zozname odznakov. Používatelia už nebudú môcť získať tento odznak, avšak existujúci príjemcovia odznakov budú môcť naďalej zobrazovať tento odznak na svojej profilovej stránke a umiestňovať ho do externého úložiska odznakov. </p><p> Ak chcete, aby vašim používateľom zostal zachovaní prístup k získaným odznakom, je dôležité vybrať túto možnosť namiesto úplného odstránenia odznakov. </p>';
$string['attachment'] = 'Priložiť odznak do správy';
$string['attachment_help'] = 'Ak ja nastavenie povolené, súbory s vydanými odznakmi budú pridané do emailu používateľa, ktorý ich získal (Prílohy musia byť povolené v Administrácia portálu > Moduly > Výstupy správ > Email)';
$string['award'] = 'Udeliť odznak';
$string['awardedtoyou'] = 'Vydaný pre mňa';
$string['awardoncron'] = 'Prístup k odznakom bol úspešne povolená. Veľmi veľa používateľov môže teraz získať tieto odznaky. Aby sme predišli problémom s výkonom, táto akcia sa bude spracovávať na pozadí v dávkach.';
$string['awards'] = 'Príjemcovia';
$string['backpackavailability'] = 'Verifikácia externých odznakov';
$string['backpackavailability_help'] = 'Aby príjemcovia odznakov mohli dokázať, že svoje odznaky získali na vašej stránke mal by byť povolený prístup službe externého úložiska odznakov na vašu stránku, ktorý overuje vydanie odznakov. Vaša stránka momentálne nie je prístupná, čo znamená, že odznaky, ktoré ste už vydali alebo budú vydané v budúcnosti, nie je možné overiť.

** Prečo sa zobrazuje táto správa? **

Možno, že vaša brána firewall bráni prístupu používateľov mimo vašej siete, váš web je chránený heslom alebo spravujete lokalitu v počítači, ktorý nie je pripojený k Internetu (napríklad stroj lokálneho vývoja).

** Je to problém? **

Tento problém by ste mali vyriešiť na všetkých produkčných stránkach, kde plánujete vydávať odznaky, inak príjemcovia nebudú môcť dokázať, že od vás získali svoje odznaky. Ak vaša stránka ešte nie je online, môžete vytvoriť a vydávať testovacie odznaky, pokiaľ je stránka prístupná predtým, než bude online.

** Čo keď nemôžem sprístupniť celú svoju stránku verejnosti? **

Na overenie je potrebná jediná adresa URL [your-site-url] /badges/assertion.php, takže ak máte možnosť upraviť firewall, aby ste umožnili externý prístup k tomuto súboru bude overenie odznaku stále fungovať.';
$string['backpackbadges'] = 'Zobrazuje sa {$a->totalbadges} odznak(ov) z celkového počtu {$a->totalcollections}. <a href="mybackpack.php">Zmeňte nastavenia úložiska</a>.';
$string['backpackcannotsendverification'] = 'Nie je možné odoslať verifikačný email';
$string['backpackconnection'] = 'Pripojenie k úložisku';
$string['backpackconnectioncancelattempt'] = 'Pripojte sa použitím inej emailovej adresy';
$string['backpackconnectionconnect'] = 'Pripojenie k úložisku';
$string['backpackconnection_help'] = 'Táto stránka vám umožňuje nastaviť pripojenie do externého úložiska. Pripojenie do externého úložiska umožní zobrazenie odznakov získaných mimo vašej stránky alebo zobrazenie odznakov získaných na vašej stránke na iných stránkach.

Aktuálne je podporovaný iba <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Pred pripojením sa k tomuto úložisku je potrebné nastaviť pripojenie pre toto úložisko.';
$string['backpackconnectionresendemail'] = 'Opätovne pošli verifikačný email';
$string['backpackconnectionunexpectedresult'] = 'Vyskytol sa problém s kontaktovaním externého úložiska. Prosím skúste to znova. <br><br> Ak tento problém pretrváva, obráťte sa na správcu systému.';
$string['backpackdetails'] = 'Nastavenie externého úložiska';
$string['backpackemail'] = 'Emailová adresa';
$string['backpackemail_help'] = 'E-mailová adresa asociovaná s vašim externým úložiskom. Pokiaľ ste pripojení, všetky odznaky získané na tejto stránke budú priradené k tejto e-mailovej adrese.';
$string['backpackemailverificationpending'] = 'Prebieha overovanie';
$string['backpackemailverifyemailbody'] = 'Ahoj,

nové pripojenie k vášmu externému úložisku OpenBadges bolo vyžiadané od používateľa {$a->sitename} pomocou vašej e-mailovej adresy.

Ak chcete potvrdiť a aktivovať pripojenie k externému úložisku, kliknite na odkaz nižšie.

{$a->link}

Vo väčšine emailových programov by sa odkaz mal objaviť ako modrý odkaz, na ktorý môžete jednoducho kliknúť. Ak to nefunguje, prerušte a vložte adresu do riadku s adresou v hornej časti webového prehliadača.

Ak potrebujete pomoc, obráťte sa na správcu webu {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}}: emailová verifikácia externého úložiska OpenBadges';
$string['backpackemailverifypending'] = 'Overovací email bol zaslaný na adresu <strong>{$a}</strong>. Kliknite na odkaz v emaily pre aktiváciu vášho pripojenia k externému úložisku odznakov.';
$string['backpackemailverifysuccess'] = 'Ďakujeme za overenie vašej emailovej adresy. Teraz ste pripojený k vášmu externému úložisku.';
$string['backpackemailverifytokenmismatch'] = 'Token v kliknutom prepojení nezodpovedá uloženému tokenu. Uistite sa, že ste klikli na odkaz v najnovšom e-maile, ktorý ste dostali.';
$string['backpackimport'] = 'Nastavenie importu odznakov';
$string['backpackimport_help'] = 'Po úspešnom vytvorení spojenia s externým úložiskom sa môžu odznaky z tohto úložiska zobraziť na stránke s odznakmi a na stránke profilu.

V tejto oblasti môžete vybrať zbierky odznakov z externého úložiska, ktoré chcete zobraziť vo svojom profile.';
$string['badge'] = 'Odznak';
$string['badgedetails'] = 'Detaily odznaku';
$string['badgeimage'] = 'Obrázok';
$string['badgeimage_help'] = 'Toto je obrázok, ktorý sa použije pri vydaní tohto odznaku.

Ak chcete pridať nový obrázok, prehliadajte a vyberte obrázok (vo formáte JPG alebo PNG) a potom kliknite na položku **Uložiť zmeny**. Obrázok bude orezaný na štvorec a zmení jeho veľkosť tak, aby zodpovedal požiadavkám na obrázky.';
$string['badgeprivacy'] = 'Zobraz odznaky';
$string['badgeprivacysetting'] = 'Nastavenia súkromia pre odznaky';
$string['badgeprivacysetting_help'] = 'Získané odznaky sa môžu zobraziť na stránke profilu vášho účtu. Toto nastavenie umožňuje automaticky nastaviť viditeľnosť novo získaných odznakov.

Stále môžete kontrolovať individuálne nastavenia ochrany osobných údajov na vašej stránke s odznakmi.';
$string['badgeprivacysetting_str'] = 'Zobraziť automaticky odznaky, ktoré som získal, na mojej profilovej stránke';
$string['badges'] = 'Odznaky';
$string['badgesalt'] = 'Ochrana pre zachytenie e-mailovej adresy príjemcu';
$string['badgesalt_desc'] = 'Použitie hashov umožňuje službám externých úložísk odznakov potvrdiť odznak, bez toho, aby bolo potrebné zobraziť svoju e-mailovú adresu. Toto nastavenie by malo používať iba čísla a písmená.

Poznámka: Pre účely overenia príjemcu sa vyhnite zmenám tohto nastavenia, keď začnete vydávať odznaky.';
$string['badgesdisabled'] = 'Odznaky nie sú povolené na tejto stránke';
$string['badgesearned'] = 'Počet získaných odznakov: {$a}';
$string['badgesettings'] = 'Nastavenia odznakov';
$string['badgestatus_0'] = 'Nedostupné pre používateľov';
$string['badgestatus_1'] = 'Dostupné pre používateľov';
$string['badgestatus_2'] = 'Nedostupné pre používateľov';
$string['badgestatus_3'] = 'Dostupné pre používateľov';
$string['badgestatus_4'] = 'Archivovaný';
$string['badgestoadd'] = 'Odznaky na pridanie';
$string['badgestoearn'] = 'Počet dostupných odznakov: {$a}';
$string['badgesview'] = 'Odznaky kurzu';
$string['badgetype_1'] = 'Stránka';
$string['badgetype_2'] = 'Kurz';
$string['badgeurl'] = 'Odkaz na vydané odznaky';
$string['bawards'] = 'Príjemcovia ({$a})';
$string['bcriteria'] = 'Kritériá';
$string['bdetails'] = 'Upraviť podrobnosti';
$string['bmessage'] = 'Správa';
$string['boverview'] = 'Prehľad';
$string['bydate'] = 'dokončené';
$string['choosebadges'] = 'Vyber odznaky';
$string['clearsettings'] = 'Vymazať nastavenia';
$string['completioninfo'] = 'Tieto odznaky boli vydané za dokončenie:';
$string['completionnotenabled'] = 'Pre tento kurz nie je povolené dokončenie kurzu, takže táto podmienka nemôže byť použitá v kritériách odznaku. Dokončenie kurzu musí byť povolené v nastaveniach kurzu.';
$string['configenablebadges'] = 'Ked je nastavenie povolené, táto funkcionalita umožňuje vytvárať odznaky a prideľovať ich používateľom';
$string['configuremessage'] = 'Správa súvisiaca s odznakmi';
$string['connect'] = 'Pripojenie';
$string['connected'] = 'Pripojené';
$string['connecting'] = 'Pripájanie...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'Emailová adresa asociovaná s vydavateľom odznakov.';
$string['copyof'] = 'Kópia {$a}';
$string['coursebadges'] = 'Odznaky';
$string['coursebadgesdisabled'] = 'Odznaky kurzu nie sú na tejto stránke povolené.';
$string['coursecompletion'] = 'Používatelia musia ukončiť tento kurz.';
$string['create'] = 'Nový odznak';
$string['createbutton'] = 'Vytvoriť odznak';
$string['creatorbody'] = '<p> {$a->user} splnil všetky požiadavky na odznak a získal odznak. Zobraziť vydané odznak na adrese {$a->link} </p>';
$string['creatorsubject'] = 'Používateľovi \'{$a}\' bol udelený odznak!\'';
$string['criteria_0'] = 'Tento odznak sa udeľuje keď...';
$string['criteria_1'] = 'Splnenie aktivity';
$string['criteria_1_help'] = 'Umožňuje udeliť odznak užívateľom na základe dokončenia súboru aktivít v rámci kurzu.';
$string['criteria_2'] = 'Ručné vydanie podľa roly';
$string['criteria_2_help'] = 'Umožňuje udeliť odznak manuálne používateľom, ktorí majú určitú úlohu v rámci stránky alebo kurzu.';
$string['criteria_3'] = 'Sociálna účasť';
$string['criteria_3_help'] = 'Sociálna';
$string['criteria_4'] = 'Dokončenie kurzu';
$string['criteria_4_help'] = 'Umožňuje udeliť odznak používateľom, ktorí kurz absolvovali. Toto kritérium môže mať ďalšie parametre, ako je minimálny stupeň a dátum ukončenia kurzu.';
$string['criteria_5'] = 'Dokončenie sady kurzov';
$string['criteria_5_help'] = 'Umožňuje udeliť odznak používateľom, ktorí dokončili sady kurzov. Každý kurz môže mať ďalšie parametre, ako je minimálny stupeň a dátum ukončenia kurzu.';
$string['criteria_6'] = 'Vyplnenie profilu';
$string['criteria_6_help'] = 'Umožňuje používateľom udeliť odznak za vyplnenie určitých polí vo svojom profile. Môžete vybrať predvolené a vlastné polia profilu, ktoré sú k dispozícii pre používateľov.';
$string['criteria_7'] = 'Členstvo v globálnej skupine';
$string['criteria_7_help'] = 'Umožňuje používateľom udeliť odznak, tým, že sa stal členom určitej globálnej skupiny.';
$string['criteria_8'] = 'Dokončenie programu';
$string['criteria_8_help'] = 'Umožňuje používateľovi udeliť odznak za dokončenie určitých programov.';
$string['criteriacreated'] = 'Kritériá odznaku boli úspešne vytvorené';
$string['criteriadeleted'] = 'Kritériá odznaku boli úspešne zmazané';
$string['criteria_descr'] = 'Užívateľovi sa udelí tento odznak, keď splní nasledujúcu požiadavku:';
$string['criteria_descr_0'] = 'Užívatelia dostanú tento odznak, keď <strong>splnia</strong> požiadavky <strong>{$a}</strong> .';
$string['criteria_descr_1'] = '<strong>{$a}</strong> z týchto činností je dokončených:';
$string['criteria_descr_2'] = 'Tento odznak musí byť udelený používateľom z <strong>{$a}</strong> z nasledujúcich rolí:';
$string['criteria_descr_4'] = 'Používateľ musí dokončiť kurz';
$string['criteria_descr_5'] = '<strong>{$a}</strong> z týchto kurzov je potrebné dokončiť:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> z nasledujúcich polí používateľského profilu je potrebné vyplniť:';
$string['criteria_descr_7'] = 'Členstvo v <strong>{$a}</strong> z nasledujúcich globálnych skupín sa vyžaduje:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> z týchto programov je potrebné dokončiť:';
$string['criteria_descr_bydate'] = 'od <em>{$a}</em>';
$string['criteria_descr_grade'] = 's minimálne nasledovným hodnotením <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short1'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short2'] = 'Udelené <strong>{$a}</strong> z:';
$string['criteria_descr_short4'] = 'Dokončiť kurz';
$string['criteria_descr_short5'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short6'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short7'] = 'Členstvo v globálnej skupine <strong>{$a}</strong> z:';
$string['criteria_descr_short8'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_single_1'] = 'Nasledovné aktivity je potrebné dokončiť:';
$string['criteria_descr_single_2'] = 'Tento odznak môže byť vydaný používateľovu s nasledovnou používateľskou rolou:';
$string['criteria_descr_single_4'] = 'Používateľ musí dokončiť kurz';
$string['criteria_descr_single_5'] = 'Nasledovný kurz musí byť dokončený:';
$string['criteria_descr_single_6'] = 'Nasledovné polia profilu musia byť vyplnené:';
$string['criteria_descr_single_7'] = 'Členstvo v nasledujúcej globálnej skupine je povinné:';
$string['criteria_descr_single_8'] = 'Nasledujúci program musí byť dokončený:';
$string['criteria_descr_single_short1'] = 'Dokončiť:';
$string['criteria_descr_single_short2'] = 'Udelené:';
$string['criteria_descr_single_short4'] = 'Dokončenie kurzu';
$string['criteria_descr_single_short5'] = 'Dokončiť:';
$string['criteria_descr_single_short6'] = 'Dokončiť:';
$string['criteria_descr_single_short7'] = 'Členstvo v:';
$string['criteria_descr_single_short8'] = 'Dokončiť:';
$string['criteriasummary'] = 'Súhrn kritérií';
$string['criteriaupdated'] = 'Kritériá vydania odznaku boli úspešne aktualizované';
$string['criterror'] = 'Súčasné problémy s parametrami';
$string['criterror_help'] = 'Toto pole zobrazuje všetky parametre, ktoré boli pôvodne pridané k tejto požiadavke na odznak, ale už nie sú k dispozícii. Odporúča sa, aby ste tieto parametre odznačili, aby ste sa uistili, že používatelia budú môcť v budúcnosti získať tento odznak.';
$string['currentimage'] = 'Aktuálny obrázok';
$string['currentstatus'] = 'Aktuálny stav:';
$string['dateawarded'] = 'Dátum vydania';
$string['dateearned'] = 'Dátum: {$a}';
$string['day'] = 'Deň (dni)';
$string['deactivate'] = 'Zakázať prístup';
$string['deactivatesuccess'] = 'Prístup k odznakom bol úspešne zakázaný.';
$string['defaultissuercontact'] = 'Detaily kontaktu prednastaveného vydavateľa odznakov';
$string['defaultissuercontact_desc'] = 'Emailová adresa asociovaná s vydavateľom odznakov.';
$string['defaultissuername'] = 'Meno prednastaveného vydavateľa odznakov';
$string['defaultissuername_desc'] = 'Meno vydavateľa alebo autority.';
$string['delbadge'] = 'Chcete zmazať odznak \'{$a}\' a odstrániť všetky s ním asociované a vydané odznaky?';
$string['delconfirm'] = 'Zmazať a odstrániť existujúce vydané odznaky';
$string['delcritconfirm'] = 'Naozaj chcete odstrániť toto kritérium?';
$string['deletehelp'] = '<p> Úplné zmazanie odznaku znamená, že všetky jeho záznamy o informáciách a kritériách budú natrvalo odstránené. Používatelia, ktorí získali tento odznak, už nebudú môcť pristupovať a zobrazovať ich na svojich profilových stránkach. </p><p> Poznámka: Používatelia, ktorí tento odznak získali a už ho umiestnili do externého úložiska odznakov, budú mať tento odznak ešte vo svojom úložisku odznakov. Nebudú však môcť pristupovať na stránky s kritériami a dôkazmi, ktoré odkazujú späť na túto webovú stránku. </p>';
$string['delparamconfirm'] = 'Naozaj chcete odstrániť tento parameter?';
$string['description'] = 'Popis';
$string['description_help'] = 'Stručný popis odznaku. Text môže byť iba text bez akéhokoľvek formátovania. (Toto je požiadavka štandardu Mozilla Open Badges.)';
$string['disconnect'] = 'Odpojiť';
$string['donotaward'] = 'Tento odznak nie je momentálne aktívny, takže ho nemožno udeliť používateľom. Ak chcete tento odznak udeliť, nastavte jeho stav na aktívny.';
$string['editsettings'] = 'Editovať nastavenia';
$string['enablebadges'] = 'Povoliť odznaky';
$string['error:backpackdatainvalid'] = 'Dáta vrátené z externého úložiska sú chybné.';
$string['error:backpackemailnotfound'] = 'E-mail "{$a}" nie je asociovaný s externým úložiskom odznakov. Musíte <a href="http://backpack.openbadges.org">vytvoriť externé úložisko</a> pre daný účet alebo prihlásiť sa inou e-mailovou adresou.';
$string['error:backpackloginfailed'] = 'Nemôžete byť pripojení k externému úložisku z tohto dôvodu: {$a}';
$string['error:backpacknotavailable'] = 'Vaše stránky nie sú prístupné z Internetu, takže žiadne odznaky vydané z tejto stránky nemôžu byť overené externými úložiskami odznakov.';
$string['error:backpackproblem'] = 'Pri pripojení k poskytovateľovi služieb externého úložiska sa vyskytol problém. Skúste neskôr prosím.';
$string['error:badgeawardnotfound'] = 'Nie je možné overiť tento vydaný odznak. Tento odznak mohol byť zrušený.';
$string['error:badgenotfound'] = 'Odznak nebol nájdený';
$string['error:badjson'] = 'Pokus o pripojenie vrátil neplatné údaje.';
$string['error:cannotact'] = 'Nie je možné aktivovať odznak "{$a}".';
$string['error:cannotawardbadge'] = 'Odznak nie je možné udeliť používateľovi.';
$string['error:cannotdeletecriterion'] = 'Toto kritérium nie je možné zmazať.';
$string['error:cannotrevokebadge'] = 'Odznak používateľa nemôže byť odvolaný.';
$string['error:clone'] = 'Znak nie je možné klonovať.';
$string['error:connectionunknownreason'] = 'Spojenie bolo neúspešné, pričom nie je známy dôvod.';
$string['error:dialognotreeitems'] = 'Žiadne odznaky';
$string['error:duplicatename'] = 'Odznak s rovnakým meno už existuje v systéme.';
$string['error:externalbadgedoesntexist'] = 'Odznak nebol nájdený.';
$string['error:guestuseraccess'] = 'Aktuálne používate hostiteľský prístup. Aby ste zobrazili odznaky, musíte sa prihlásiť.';
$string['error:invalidbadgeurl'] = 'Chybný URL formát  vydavateľa odznakov.';
$string['error:invalidcriteriaparam'] = 'Neplatné parametre kritérií.';
$string['error:invalidcriteriatype'] = 'Neplatný typ kritéria.';
$string['error:invalidexpiredate'] = 'Dátum exspirácie musí byť v budúcnosti.';
$string['error:invalidexpireperiod'] = 'Doba skončenia platnosti nemôže byť záporná alebo rovná 0.';
$string['error:invalidparamactivity'] = 'Aktivita neexistuje.';
$string['error:invalidparamcohort'] = 'Globálna skupina neexistuje.';
$string['error:invalidparamcohorts'] = 'Globálne skupiny {$a} neexistujú.';
$string['error:invalidparamcourse'] = 'Kurz neexistuje.';
$string['error:invalidparamprofile'] = 'Pole profilu neexistuje.';
$string['error:invalidparamprogram'] = 'Program neexistuje.';
$string['error:invalidparamprograms'] = 'Tieto programy {$a} neexistujú.';
$string['error:invalidparamrole'] = 'Rola neexistuje.';
$string['error:missingcohort'] = 'UPOZORNENIE: Globálna skupina nie je už viac k dispozícii.';
$string['error:missingcohortplural'] = 'UPOZORNENIE: Globálna skupina s názvom {$a} nie je už viac k dispozícii.';
$string['error:missingprogram'] = 'UPOZORNENIE: Program nie je už viac k dispozícii.';
$string['error:missingprograms'] = 'UPOZORNENIE: Program s názvom {$a} nie je už viac k dispozícii.';
$string['error:noactivities'] = 'V tomto kurze nie sú povolené žiadne aktivity s kritériami dokončenia.';
$string['error:noassertion'] = 'Persona nepriznala žiadne tvrdenie. Možno ste ukončili dialóg pred dokončením prihlasovacieho procesu.';
$string['error:nocohorts'] = 'Nie sú dostupné žiadne globálne skupiny';
$string['error:nocourses'] = 'Absolvovanie kurzu nie je povolené pre žiadny kurz v tejto lokalite, takže sa nemôže zobraziť. Dokončenie kurzu môže byť povolené v nastaveniach kurzu.';
$string['error:nogroups'] = '<p> V externom úložisku odznakov nie sú k dispozícii žiadne verejné zbierky odznakov. </p><p> Zobrazia sa iba verejné zbierky, <a href="http://backpack.openbadges.org">navštívte externé úložisko odznakov</a> a vytvorte niektoré verejné zbierky. </p>';
$string['error:nopermissiontoview'] = 'Nemáte oprávnenie na zobrazenie príjemcov odznakov';
$string['error:noprograms'] = 'Žiadne programy';
$string['error:nosuchbadge'] = 'Odznak s id {$a} neexistuje.';
$string['error:nosuchcourse'] = 'UPOZORNENIE: Tento kurz nie je viac k dispozícii.';
$string['error:nosuchfield'] = 'UPOZORNENIE: Toto pole profilu nie je viac k dispozícii.';
$string['error:nosuchmod'] = 'UPOZORNENIE: Táto aktivita nie je viac k dispozícii.';
$string['error:nosuchrole'] = 'UPOZORNENIE: Táto rola nie je viac k dispozícii.';
$string['error:nosuchuser'] = 'Používateľ s touto e-mailovou adresou nemá účet v aktuálnom externom úložisku odznakov.';
$string['error:notifycoursedate'] = 'UPOZORNENIE: Odznaky súvisiace s dokončením kurzov a činností nebudú vydané až do dátumu začatia kurzu.';
$string['error:parameter'] = 'UPOZORNENIE: Pre zabezpečenie správneho  vydávania odznakov by mal byť vybratý aspoň jeden parameter.';
$string['error:personaneedsjs'] = 'V súčasnej dobe sa vyžaduje Javascript, aby sa pripojil k vášmu externému úložisku odznakov. Ak môžete, povoľte Javascript a znovu načítajte stránku.';
$string['error:requesterror'] = 'Žiadosť o pripojenie zlyhala (kód chyby {$a}).';
$string['error:requesttimeout'] = 'Požiadavka na pripojenie vypršala skôr, než mohla byť dokončená.';
$string['error:save'] = 'Nie je možné uložiť odznak.';
$string['error:userdeleted'] = '{$a->user} (Tento používateľ už ďalej neexistuje na stránke {$a->site})';
$string['eventbadgearchived'] = 'Odznak bol archivovaný';
$string['eventbadgeawarded'] = 'Odznak bol vydaný';
$string['eventbadgecreated'] = 'Odznak bol vytvorený';
$string['eventbadgecriteriacreated'] = 'Kritériá odznaku boli vytvorené';
$string['eventbadgecriteriadeleted'] = 'Kritériá odznaku boli zmazané';
$string['eventbadgecriteriaupdated'] = 'Kritériá odznaku boli aktualizované';
$string['eventbadgedeleted'] = 'Odznak odstránený';
$string['eventbadgedisabled'] = 'Odznak zakázaný';
$string['eventbadgeduplicated'] = 'Odznak zduplikovaný';
$string['eventbadgeenabled'] = 'Odznak povolený';
$string['eventbadgelistingviewed'] = 'Zoznam odznakov zobrazený';
$string['eventbadgerevoked'] = 'Odznak bol zrušený';
$string['eventbadgeupdated'] = 'Odznak aktualizovaný';
$string['eventbadgeviewed'] = 'Odznak zobrazený';
$string['evidence'] = 'Dôkaz';
$string['existingrecipients'] = 'Existujúci príjemcovia odznakov';
$string['expired'] = 'Vypršaný';
$string['expiredate'] = 'Platnosť tohto odznaku vyprší {$a}.';
$string['expireddate'] = 'Tento odznak vypršal {$a}.';
$string['expireperiod'] = 'Tento odznak uplynie po dni vydania dňa {$a}.';
$string['expireperiodh'] = 'Tento odznak uplynie {$a} hodín po vydaní.';
$string['expireperiodm'] = 'Tento odznak uplynie {$a} minút po vydaní.';
$string['expireperiods'] = 'Tento odznak uplynie {$a} sekúnd po vydaní.';
$string['expirydate'] = 'Dátum vypršania';
$string['expirydate_help'] = 'Prípadne môžu byť odznaky vypršané k určitému dátumu alebo dátum môže byť vypočítaný na základe dátumu, kedy bol používateľovi vydaný odznak.';
$string['externalbadges'] = 'Moje odznaky z iných stránok';
$string['externalbadges_help'] = 'Táto oblasť zobrazuje odznaky z vášho externého úložiska odznakov.';
$string['externalbadgesp'] = 'Odznaky z iných stránok:';
$string['externalconnectto'] = 'Ak chcete zobraziť externé odznaky, musíte sa <a href="{$a}">pripojiť k externému úložisku odznakov</a> .';
$string['fixed'] = 'Pevný dátum';
$string['hiddenbadge'] = 'Bohužiaľ majiteľ odznaku tieto informácie neposkytol.';
$string['imageofbadgex'] = 'Obrázok odznaku {$a}';
$string['issuancedetails'] = 'Vypršanie odznaku';
$string['issuedbadge'] = 'Vydané informácie o odznakoch';
$string['issuerdetails'] = 'Detaily o vydavateľoch';
$string['issuername'] = 'Názov vydavateľa';
$string['issuername_help'] = 'Meno vydavateľa alebo orgánu.';
$string['issuerurl'] = 'URL adresa vydavateľa';
$string['localbadges'] = 'Moje odznaky z internetovej stránky {$a}';
$string['localbadgesh'] = 'Moje odznaky z tejto internetovej stránky';
$string['localbadgesh_help'] = 'Všetky odznaky získané na tejto webovej stránke dokončením kurzov, aktivít kurzov a ďalších požiadaviek.

Tu  môžete spravovať svoje odznaky tým, že ich sprístupníte verejne alebo súkromne na stránke svojho profilu.

Všetky odznaky alebo každý odznak môžete stiahnuť samostatne a uložiť ich na svojom počítači. Stiahnuté odznaky môžete pridať do služby externého úložiska odznakov.';
$string['localbadgesp'] = 'Odznaky od spoločnosti {$a}:';
$string['localconnectto'] = 'Ak chcete zdieľať tieto odznaky mimo tejto webovej stránky, musíte sa <a href="{$a}">pripojiť k externému úložisku odznakov</a>';
$string['makeprivate'] = 'Urobiť súkromné';
$string['makepublic'] = 'Urobiť verejné';
$string['managebadges'] = 'Spravovať odznaky';
$string['message'] = 'Telo správy';
$string['messagebody'] = '<p> Získali ste odznak "% badgename%"! </p><p> Viac informácií o tomto odznaku nájdete na stránke s názvom% badgelink% badge. </p><p> Odznak môžete spravovať a prevziať z vašej stránky {$a}. </p>';
$string['messagesubject'] = 'Blahoželáme! Práve ste získali odznak!';
$string['method'] = 'Toto kritérium je ukončené, keď ...';
$string['mingrade'] = 'Požaduje sa minimálne hodnotenie';
$string['month'] = 'Mesiac(e)';
$string['mybackpack'] = 'Nastavenie môjho úložiska odznakov';
$string['mybadges'] = 'Moje odznaky';
$string['never'] = 'Nikdy';
$string['newbadge'] = 'Pridať odznak';
$string['newimage'] = 'Nový obrázok';
$string['noawards'] = 'Tento odznak ešte nebol zarobený.';
$string['nobackpack'] = 'K tomuto účtu nie je pripojená žiadna služba úložiska odznakov. <br/>';
$string['nobackpackbadges'] = 'V zbierkach, ktoré ste vybrali, nie sú žiadne odznaky. <a href="mybackpack.php">Pridajte ďalšie kolekcie</a> .';
$string['nobackpackcollections'] = 'Neboli vybrané žiadne zbierky odznakov. <a href="mybackpack.php">Pridať zbierky</a> .';
$string['nobadges'] = 'Nie sú k dispozícii žiadne odznaky.';
$string['nocriteria'] = 'Kritériá pre tento odznak ešte neboli nastavené.';
$string['noexpiry'] = 'Tento odznak nemá dátum ukončenia platnosti.';
$string['noparamstoadd'] = 'Na pridanie tejto požiadavky na odznak nie sú k dispozícii žiadne ďalšie parametre.';
$string['notacceptedrole'] = 'Medzi vašimi súčasnými rolami nie sú role, ktoré môžu manuálne vydať tento odznak. <br/> Ak by ste chceli vidieť používateľov, ktorí už získali tento odznak, môžete navštíviť stránku {$a}.';
$string['notconnected'] = 'Nepripojený';
$string['nothingtoadd'] = 'Nie sú k dispozícii žiadne kritériá na pridanie.';
$string['notification'] = 'Upozorniť tvorcu odznaku';
$string['notification_help'] = 'Toto nastavenie umožňuje nastaviť upozornenia zasielané tvorcovi odznakov, aby im oznámili, že bol vydaný odznak.

K dispozícii sú nasledujúce možnosti:
* ** NEVER ** - Neposielajte upozornenia.
* **ZAKAŽDÝM ** - po každom udelení tohto odznaku pošlite upozornenie.
* ** DENNE ** - Odosielanie oznámení raz denne.
* ** TÝŽDENNE ** - Odoslanie upozornení raz týždenne.
* ** MESAČNE ** - Odosielanie oznámení raz za mesiac.';
$string['notifydaily'] = 'Denne';
$string['notifyevery'] = 'Zakaždým';
$string['notifymonthly'] = 'Mesačne';
$string['notifyweekly'] = 'Týždenne';
$string['numawards'] = 'Tento odznak bol vydaný používateľom <a href="{$a->link}">{$a->count}</a> .';
$string['numawardstat'] = 'Tento odznak bol vydaný používateľom {$a}.';
$string['overallcrit'] = 'vybraných kritérií je dokončených.';
$string['personaconnection'] = 'Prihláste sa s vašim emailom.';
$string['personaconnection_help'] = 'Persona je systém na identifikáciu seba na webe pomocou e-mailovej adresy, ktorú vlastníte. Externé úložisko odznakov používa službu Persona ako prihlasovací systém. Aby ste sa mohli pripojiť k úložisku, budete potrebovať účet Persona.

Viac informácií o Persona nájdete na <a href="https://login.persona.org/about">stránke https://login.persona.org/about</a> .';
$string['potentialrecipients'] = 'Potenciálni príjemcovia odznakov';
$string['preferences'] = 'Predvoľby odznaku';
$string['recipientdetails'] = 'Podrobnosti o príjemcovi';
$string['recipientidentificationproblem'] = 'Nepodarilo sa nájsť príjemcu tohto odznaku medzi existujúcimi používateľmi.';
$string['recipients'] = 'Odznak príjemcov';
$string['recipientvalidationproblem'] = 'Aktuálny používateľ nemôže byť overený ako príjemca tohto odznaku.';
$string['relative'] = 'Relatívny dátum';
$string['requiredcohort'] = 'Do kritéria globálnej skupiny by mala byť pridaná aspoň jedna globálna skupina.';
$string['requiredcourse'] = 'Do kritéria kurzu je potrebné pridať aspoň jeden kurz.';
$string['requiredprogram'] = 'Do kritéria programu je potrebné pridať aspoň jeden program.';
$string['reviewbadge'] = 'Zmeny prístupu k odznakom';
$string['reviewconfirm'] = '<p> Týmto sa váš odznak zobrazí používateľom a umožní sa im ich získanie. </p>

<p> Je možné, že niektorí používatelia už spĺňajú kritériá tohto odznaku a tento odznak sa ihneď po jeho zapnutí vydá. </p>

<p> Po vydaní odznaku sa <strong>uzamkne</strong> - niektoré nastavenia vrátane kritérií a uplynutia platnosti sa už nemôžu meniť. </p>

<p> Naozaj chcete povoliť prístup k odznaku"{$a}"? </p>';
$string['revoke'] = 'Zrušiť odznak';
$string['save'] = 'Uložiť';
$string['searchbadgesfor'] = 'Vyhľadať odznaky pre';
$string['searchname'] = 'Vyhľadať na základe mena';
$string['selectaward'] = 'Vyberte prosím rolu, ktorú chcete použiť na udelenie tohto odznaku:';
$string['selectgroup_end'] = 'Zobrazia sa iba verejné zbierky, <a href="http://backpack.openbadges.org">navštívte externé úložisko odznakov</a> a vytvorte viac verejných zbierok.';
$string['selectgroup_start'] = 'Vyberte zbierky z externého úložiska odznakov a zobrazte na tejto stránke:';
$string['selecting'] = 'S vybranými odznakmi ...';
$string['setup'] = 'Nastav pripojenie';
$string['signinwithyouremail'] = 'Prihláste sa s použitím vášho emailu';
$string['sitebadges'] = 'Odznaky stránky';
$string['sitebadges_help'] = 'Odznaky stránok môžu byť udelené iba používateľom za aktivity týkajúce sa stránok. Patrí medzi ne dokončenie množiny kurzov alebo častí používateľských profilov. Odznaky stránok môžu byť tiež vydané manuálne jedným používateľom druhému.
Na úrovni kurzu je potrebné vytvoriť odznaky pre aktivity súvisiace s kurzom. Odznaky kurzov sa nachádzajú v časti *Správa kurzov - Odznaky*.';
$string['status'] = 'Stav odznaku';
$string['status_help'] = 'Stav odznaku určuje jeho správanie v systéme:

 * ** DOSTUPNÉ ** - znamená, že tento odznak môže získať používateľ. Kým je používateľovi k dispozícii odznak, jeho kritériá sa nedajú zmeniť.

* ** NIE JE K DISPOZÍCII ** - znamená, že tento odznak nie je dostupný pre používateľov a nemôže byť automaticky alebo manuálne vydaný. Ak takýto odznak nikdy nebol vydaný, jeho kritériá sa dajú zmeniť.

Po odovzdaní odznaku minimálne jednému používateľovi sa automaticky dostáva odznak do stavu ** UZAMKNUTÝ **. Uzamknuté odznaky môžu stále získať používatelia, ale ich kritériá sa už nemôžu meniť. Ak potrebujete upraviť podrobnosti alebo kritériá uzamknutého odznaku, môžete tento odznak duplikovať a vykonať všetky požadované zmeny.

* Prečo sú odznaky zablokované? *

Chceme zabezpečiť, aby všetci používatelia splnili rovnaké požiadavky na získanie odznaku. V súčasnosti nie je možné zrušiť odznaky. Ak povolíme, aby boli požiadavky na odznaky stále zmenené, pravdepodobne by sme skončili s používateľmi, ktorí majú rovnaký odznak na splnenie úplne odlišných požiadaviek.';
$string['statusmessage_0'] = 'Tento odznak momentálne nie je k dispozícii používateľom. Ak chcete, aby používatelia získali tento odznak, povoľte prístup.';
$string['statusmessage_1'] = 'Tento odznak je v súčasnosti k dispozícii používateľom. Zakázať prístup k zamedzeniu akýchkoľvek zmien.';
$string['statusmessage_2'] = 'Tento odznak momentálne nie je k dispozícii používateľom a jeho kritériá sú uzamknuté. Ak chcete, aby používatelia získali tento odznak, povoľte prístup.';
$string['statusmessage_3'] = 'Tento odznak je v súčasnosti k dispozícii pre používateľov a jeho kritériá sú uzamknuté.';
$string['statusmessage_4'] = 'Tento odznak je v súčasnosti archivovaný.';
$string['subject'] = 'Predmet správy';
$string['type'] = 'Typ';
$string['userdataitemconnectedbackpacks'] = 'Pripojené úložiská odznakov';
$string['userdataitemissuedbadges'] = 'Vydané odznaky';
$string['variablesubstitution'] = 'Zástupné znaky v spravách.';
$string['variablesubstitution_help'] = 'V spravách o odznakoch sa do predmetu a / alebo časti správy môžu vložiť určité premenné, aby sa pri odoslaní správy nahradili skutočnými hodnotami. Premenné by mali byť vložené do textu presne tak, ako sú uvedené nižšie. Môžu sa použiť nasledujúce premenné:

% badgename%:
Toto bude nahradené celým názvom odznaku.

% username%:
Toto bude nahradené celým menom príjemcu.

% badgelink%:
Toto bude nahradené verejnou adresou URL s informáciami o vydanom odznaku.';
$string['viewbadge'] = 'Zobraziť vydaný odznak';
$string['visible'] = 'Viditeľné';
$string['warnexpired'] = '(Tento odznak vypršal!)';
$string['year'] = 'Rok(y)';
