<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Pridať novú globálnu skupinu';
$string['allcohorts'] = 'Všetky globálne skupiny';
$string['anycohort'] = 'Ktorýkoľvek';
$string['assign'] = 'Priradiť';
$string['assigncohorts'] = 'Priradiť globálnu skupinu k používateľom';
$string['assignto'] = 'Členovia globálnej skupiny \'{$a}\'';
$string['backtocohorts'] = 'Naspäť k globálnym skupinám';
$string['bulkadd'] = 'Pridať do globálnej skupiny';
$string['bulknocohort'] = 'Neboli nájdené žiadne dostupné globálne skupiny';
$string['categorynotfound'] = 'Kategória <b>{$a}</b> sa nenašla, alebo nemáte oprávnenie vytvárať globálnu skupinu. Použije sa štandardný kontext.';
$string['cohort'] = 'Globálna skupina';
$string['cohort:assign'] = 'Pridať členov globálnej skupiny';
$string['cohort:manage'] = 'Správa globálnych skupín';
$string['cohorts'] = 'Globálne skupiny';
$string['cohortsin'] = '{$a}: dostupné globálne skupiny';
$string['cohort:view'] = 'Použiť globálne skupiny a zobrazenie členov';
$string['component'] = 'Zdroj';
$string['contextnotfound'] = 'Kontext <b>{$a}</b> sa nenašiel, alebo nemáte oprávnenie vytvárať globálnu skupinu. Použije sa štandardný kontext.';
$string['csvcontainserrors'] = 'V dátach v CSV formáte sa našli chyby. Podrobnosti pozri nižšie.';
$string['csvcontainswarnings'] = 'V dátach v CSV formáte sa našli upozornenia. Podrobnosti pozri nižšie.';
$string['csvextracolumns'] = 'Stĺpce <b>{$a}</b> budú ignorované.';
$string['currentusers'] = 'Súčasní používatelia';
$string['currentusersmatching'] = 'Súčasní používatelia sa zhodujú';
$string['defaultcontext'] = 'Štandardný kontext';
$string['delcohort'] = 'Vymazať globálnu skupinu';
$string['delconfirm'] = 'Naozaj chcete vymazať globálnu skupinu \'{$a}\'?';
$string['description'] = 'Opis';
$string['displayedrows'] = 'Zobrazených {$a->displayed} riadkov z celkových {$a->total}.';
$string['duplicateidnumber'] = 'Globálna skupina s rovnakým ID číslom už existuje';
$string['editcohort'] = 'Upraviť globálnu skupinu';
$string['error:cohortdoesnotexist'] = 'Globálna skupina s id {$a} neexistuje.';
$string['error:doesnotexist'] = 'Globálna skupina s týmto id neexistuje.';
$string['error:dynamiccritalreadyapplied'] = 'Na dynamickú globálnu skupinu \'{$a}\' boli už aplikované kritériá';
$string['error:staticcannotsetcriteria'] = 'Nie je možné nastaviť kritériá pre statickú globálnu skupinu';
$string['eventcohortcreated'] = 'Globálna skupina bola vytvorená';
$string['eventcohortdeleted'] = 'Globálna skupina bola zmazaná';
$string['eventcohortmemberadded'] = 'Používateľ bol pridaný do globálnej skupiny';
$string['eventcohortmemberremoved'] = 'Používateľ bol odstránený z globálnej skupiny';
$string['eventcohortupdated'] = 'Globálna skupina bola aktualizovaná';
$string['external'] = 'Externá globálna skupina';
$string['idnumber'] = 'ID globálnej skupiny';
$string['memberscount'] = 'Veľkosť globálnej skupiny';
$string['name'] = 'Meno';
$string['namecolumnmissing'] = 'Niečo nie je v poriadku s formátom CSV súboru. Overte, prosím, či obsahuje názvy stĺpcov.';
$string['namefieldempty'] = 'Názov poľa nemôže zostať prázdny';
$string['nocomponent'] = 'Vytvorené manuálne';
$string['potusers'] = 'Možní používatelia';
$string['potusersmatching'] = 'Možní zhodní používatelia';
$string['preview'] = 'Náhľad';
$string['removeuserwarning'] = 'Odobratie používateľov z globálnej skupiny môže mať za následok ich odhlásenie z viacerých kurzov, čo zahŕňa aj zmazanie nastavení, hodnotení, príslušnosti ku skupine a zmazania iných ďalších informácií z dotknutých kurzov.';
$string['search'] = 'Vyhľadať';
$string['searchcohort'] = 'Vyhľadať globálnu skupinu';
$string['selectfromcohort'] = 'Vybrať členov z globálnej skupiny';
$string['systemcohorts'] = 'Systémové globálne skupiny';
$string['unknowncohort'] = 'Neznáma globálna skupina ({$a})!';
$string['uploadcohorts'] = 'Nahrať globálne skupiny';
$string['uploadcohorts_help'] = 'Globálne skupiny je možné nahrať pomocou textového súboru. Formát súboru by mal byť nasledujúci:

* Každý riadok súboru obsahuje jeden záznam
* Každý záznam je tvorený radom dát, ktoré sú oddelené čiarkami (alebo inými oddeľovačmi)
* Prvý záznam obsahuje zoznam názvov polí, definujúcich formát zvyšku súboru
* Požadovaný názov poľa je "name"
* Voliteľné polia sú idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path.';
$string['uploadedcohorts'] = 'Nahraných {$a} globálnych skupín';
$string['useradded'] = 'Používateľ bol pridaný do globálnej skupiny "{$a}"';
$string['visible'] = 'Viditeľné';
$string['visible_help'] = 'Používatelia, ktorí majú schopnosť **moodle/cohort:view** v kontexte globálnej skupiny, môžu vidieť ktorúkoľvek globálnu skupinu .
Viditeľné globálne skupiny si môžu prezerať aj používatelia v základných kurzoch.';
