<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Poznámka: Odporúča sa, aby bolo povolené nastavenie stránky "Povoliť vloženie rámca", aby sa nástroje zobrazovali v rámčeku a nie v novom okne.';
$string['authltimustbeenabled'] = 'Poznámka: Tento plugin vyžaduje povolenie modulu autentifikácie LTI.';
$string['cartridgeurl'] = 'Adresa URL kazety';
$string['couldnotestablishproxy'] = 'Nemohol vytvoriť proxy so spotrebiteľom.';
$string['enrolenddate'] = 'Dátum ukončenia';
$string['enrolenddateerror'] = 'Dátum ukončenia zápisu nemôže byť skorší ako dátum začatia';
$string['enrolenddate_help'] = 'Ak je povolené, môžu používatelia získať prístup iba do tohto dátumu.';
$string['enrolisdisabled'] = 'Modul "Publikovať pomocou nástroja LTI" je vypnutý.';
$string['enrolmentfinished'] = 'Zapisovanie dokončené.';
$string['enrolmentnotstarted'] = 'Zapisovanie nebolo začaté.';
$string['enrolperiod'] = 'Dĺžka zapisovania.';
$string['enrolperiod_help'] = 'Dĺžka doby platnosti zapisovania, počnúc okamihom, keď sa používateľ zapíše zo vzdialeného systému. Ak je táto funkcia zakázaná, trvanie zapisovania bude neobmedzené.';
$string['enrolstartdate'] = 'Dátum začiatku';
$string['enrolstartdate_help'] = 'Ak je povolené, používatelia môžu pristupovať iba od tohto dátumu.';
$string['failedrequest'] = 'Neúspešná žiadosť. Dôvod: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Ak chcete získať prístup k nástroju, kliknite na nižšie uvedený odkaz.';
$string['gradesync'] = 'Synchronizácia hodnotenia';
$string['gradesync_help'] = 'Či sú hodnotenia z nástroja odosielané do vzdialeného systému (spotrebiteľ LTI).';
$string['incorrecttoken'] = 'Token bol nesprávny. Skontrolujte adresu URL a skúste to znova alebo kontaktujte správcu tohto nástroja.';
$string['invalidrequest'] = 'Chybná požiadavka';
$string['invalidtoolconsumer'] = 'Neplatný príjemca nástroja.';
$string['launchdetails'] = 'Detaily spustenia';
$string['launchdetails_help'] = 'Pre konfiguráciu nástroja je potrebná webová adresa kartridga (nazývaná tiež konfiguračná adresa URL) a bezpečnostné nastavenie.';
$string['lti:config'] = 'Nakonfigurujte inštancie "Publikovať ako nástroj LTI"';
$string['lti:unenrol'] = 'Zruš zápis používateľov do kurzu';
$string['maxenrolled'] = 'Maximálny počet zapísaných používateľov';
$string['maxenrolled_help'] = 'Maximálny počet vzdialených používateľov, ktorí majú prístup k nástroju. Ak je nastavená na nulu, počet zapísaných používateľov je neobmedzený.';
$string['maxenrolledreached'] = 'Bol dosiahnutý maximálny počet vzdialených používateľov, ktorí mali prístup k nástroju.';
$string['membersync'] = 'Synchronizácia používateľa';
$string['membersync_help'] = 'V prípade, ak plánovaná úloha synchronizuje zapísaných používateľov vo vzdialenom systéme so zápismi do tohto kurzu, podľa potreby vytvorí účet pre každého vzdialeného používateľa a podľa potreby ich zapíše alebo odhlasuje.

Ak je nastavené na nie, v okamihu, keď používateľ pristupuje k nástroju, vytvorí sa pre neho účet a automaticky sa zapíše.';
$string['membersyncmode'] = 'Mód synchronizácie používateľa';
$string['membersyncmodeenrolandunenrol'] = 'Zapíš nových a zruš zápis chýbajúcim používateľom';
$string['membersyncmodeenrolnew'] = 'Zapísať nových používateľov';
$string['membersyncmode_help'] = 'Či už budú vzdialení používatelia zapísaní a/alebo im bude zrušení zápis do kurzu.';
$string['membersyncmodeunenrolmissing'] = 'Zruš zápis chýbajúcim používateľom';
$string['notoolsprovided'] = 'Nie sú k dispozícii žiadne nástroje';
$string['opentool'] = 'Otvoriť nástroj';
$string['pluginname'] = 'Publikovať ako nástroj LTI (Experimentálne)';
$string['pluginname_desc'] = 'Nástroj "Publikovať ako nástroj LTI" spolu s modulom autentifikácie LTI umožňuje vzdialeným používateľom prístup k vybraným kurzom a aktivitám. Inými slovami, Totara funguje ako poskytovateľ nástroja LTI.';
$string['registration'] = 'Zverejnená registrácia nástroja';
$string['registrationurl'] = 'URL adresa registrácie';
$string['registrationurl_help'] = 'Ak sa použije registračná adresa URL (nazývaná aj adresa URL proxy), nástroj sa automaticky nakonfiguruje.';
$string['remotesystem'] = 'Vzdialený systém';
$string['requirecompletion'] = 'Vyžaduje dokončenie kurzu alebo aktivity pred synchronizáciou hodnotení';
$string['returnurlnotset'] = 'Vrátená adresa URL nebola nastavená.';
$string['roleinstructor'] = 'Rola pre učiteľa';
$string['roleinstructor_help'] = 'Úloha, ktorú nástroj priradil vzdialenému učiteľovi.';
$string['rolelearner'] = 'Rola pre študenta';
$string['rolelearner_help'] = 'Úloha priradená v nástroji vzdialenému študentovi.';
$string['secret'] = 'Utajenie';
$string['secret_help'] = 'Reťazec znakov, ktorý je zdieľaný so vzdialeným systémom (spotrebiteľ LTI), poskytuje prístup k nástroju.';
$string['sharedexternaltools'] = 'Publikované ako LTI nástroje';
$string['successfulregistration'] = 'Úspešná registrácia';
$string['tasksyncgrades'] = 'Publikovať ako synchronizáciu hodnotení pomocou LTI nástroja';
$string['tasksyncmembers'] = 'Publikovať ako synchronizáciu používateľov pomocou LTI nástroja';
$string['toolsprovided'] = 'Nástroje na publikovanie';
$string['toolsprovided_help'] = 'Nástroj môže byť zdieľaný s inou stránkou tým, že poskytne buď údaje o spustení, alebo registračnú adresu URL.';
$string['tooltobeprovided'] = 'Nástroj na publikovanie';
$string['toolurl'] = 'URL adresa nástorja';
$string['userdefaultvalues'] = 'Predvolené hodnoty pre používateľa';
