<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akceptovať';
$string['accepted'] = 'Akceptované';
$string['accept_grades'] = 'Akceptovať známky z nástroja';
$string['accept_grades_admin'] = 'Akceptovať známky z nástroja';
$string['accept_grades_admin_help'] = 'Špecifikujte, či poskytovateľ nástroja môže pridávať, aktualizovať, čítať a odstraňovať hodnotenia spojené s inštanciami tohto typu nástroja.


Niektorí poskytovatelia nástrojov podporujú spätné hlásenie hodnotení Totara založené na akciách vykonaných v rámci nástroja, čím sa javí ešte lepšie integrovaný.';
$string['accept_grades_help'] = 'Určte, či poskytovateľ nástroja môže pridávať, aktualizovať, čítať a odstraňovať hodnotenia spojené iba s inštanciou tohto externého nástroja.

Niektorí poskytovatelia nástrojov podporujú spätné hlásenie hodnotení Totara založené na akciách vykonaných v rámci nástroja, čím sa javí ešte lepšie integrovaný.

Poznámka: Toto nastavenie je možné v konfigurácii nástroja ignorovať.';
$string['action'] = 'Akcia';
$string['activate'] = 'Aktivovať';
$string['activatetoadddescription'] = 'Predtým, než pridáte popis, musíte tento nástroj aktivovať.';
$string['active'] = 'Aktívny';
$string['activity'] = 'Aktivita';
$string['addnewapp'] = 'Povoliť externú aplikáciu';
$string['addserver'] = 'Pridať nový dôveryhodný server';
$string['addtype'] = 'Pridať konfiguráciu nástroja';
$string['allow'] = 'Povoliť';
$string['allowinstructorcustom'] = 'Povoliť učiteľom pridávať vlastné parametre';
$string['allowsetting'] = 'Povoliť nástroju ukladať 8K nastavení v Totara';
$string['always'] = 'Vždy';
$string['autoaddtype'] = 'Pridať nástroj';
$string['automatic'] = 'Automaticky, na základe spustenia URL';
$string['baseurl'] = 'Základná URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Aktivity';
$string['basiclti_base_string'] = 'Základný reťazec LTI OAuth';
$string['basiclti_endpoint'] = 'Návrat LTI';
$string['basicltifieldset'] = 'Príklad vlastného nastavenia poľa';
$string['basiclti_in_new_window'] = 'Vaša aktivita bola otvorená v novom okne';
$string['basiclti_in_new_window_open'] = 'Otvoriť v novom okne';
$string['basicltiintro'] = 'Opis aktivity';
$string['basicltiname'] = 'Názov aktivity';
$string['basiclti_parameters'] = 'Parametre spustenia LTI';
$string['basicltisettings'] = 'Základné nastavenia LTI (Learning Tool Interoperability)';
$string['cancel'] = 'Zrušiť';
$string['cancelled'] = 'Zrušené';
$string['cannot_delete'] = 'Nemôžete zrušiť konfiguráciu tohto nástroja.';
$string['cannot_edit'] = 'Nemôžete upraviť konfiguráciu tohto nástroja.';
$string['capabilities'] = 'Schopnosti';
$string['capabilities_help'] = 'Zvoľte tie schopnosti, ktoré si želáte ponúknuť poskytovateľovi nástroja. Je možné zvoliť viac ako jednu schopnosť.';
$string['capabilitiesrequired'] = 'Tento nástroj vyžaduje prístup k nasledujúcim údajom s cieľom aktivovať:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Pokračujte kliknutím</a>';
$string['comment'] = 'Poznámka';
$string['configpassword'] = 'Východzie heslo vzdialeného nástroja';
$string['configpreferheight'] = 'Východzia preferovaná výška';
$string['configpreferwidget'] = 'Nastaviť widget ako štandardné spúšťanie';
$string['configpreferwidth'] = 'Východzia preferovaná šírka';
$string['configresourceurl'] = 'Východzie URL zdroja';
$string['configtoolurl'] = 'Východzie URL vzdialeného nástroja';
$string['configtypes'] = 'Povoliť aplikácie LTI';
$string['configured'] = 'Konfigurované';
$string['confirmtoolactivation'] = 'Naozaj chcete aktivovať tento nástroj?';
$string['contentitem'] = 'Správa obsahovej položky';
$string['contentitem_help'] = 'Ak začiarknete, pri pridaní externého nástroja bude k dispozícii voľba "Vyberte obsah".';
$string['courseactivitiesorresources'] = 'Aktivity alebo zdroje kurzu';
$string['courseid'] = 'ID číslo kurzu';
$string['courseinformation'] = 'Informácie o kurze';
$string['courselink'] = 'Prejdite na kurz';
$string['coursemisconf'] = 'Kurz je nesprávne nakonfigurovaný';
$string['course_tool_types'] = 'Nástroje kurzu';
$string['createdon'] = 'Vytvorené dňa';
$string['curllibrarymissing'] = 'Pre použitie LTI sa musí nainštalovať knižnica PHP Curl';
$string['custom'] = 'Používateľské parametre';
$string['custom_config'] = 'Použiť vlastný nástroj konfigurácie.';
$string['custom_help'] = 'Vlastné parametre sú nastavenia používané poskytovateľom nástrojov. Napríklad vlastný parameter môže byť použitý na zobrazenie konkrétneho zdroja od poskytovateľa. Každý parameter by mal byť zadaný na samostatnom riadku pomocou formátu ** name = value **; napríklad ** kapitola = 3 **. Je bezpečné ponechať toto pole nezmenené, pokiaľ nie je nariadené poskytovateľom nástrojov.';
$string['custominstr'] = 'Používateľské parametre';
$string['debuglaunch'] = 'Voľby ladenia';
$string['debuglaunchoff'] = 'Normálne spustenie';
$string['debuglaunchon'] = 'Spustenie v ladiacom režime';
$string['default'] = 'Východzie';
$string['default_launch_container'] = 'Kontajner východzieho spustenia';
$string['default_launch_container_help'] = 'Kontajner spustenia ovplyvňuje zobrazenie nástroja pri spúšťaní z kurzu. Niektoré kontajnery spustenia vytvárajú plochu v zobrazení kurzu, iné sa integrujú do prostredia Totary.

* **Štandardný** - Použije kontajner spustenia špecifikovaný konfiguráciou nástroja.
* **Vložený** - Nástroj sa zobrazí v rámci existujúceho okna Totary, spôsobom podobným väčšine ostatných typov aktivít.
* **Vložený, bez blokov** - Nástroj sa zobrazí v rámci existujúceho okna Totary,  iba s ovládačmi navigácie v hornej časti stránky.
* **Nové okno** - Nástroj sa otvorí v novom okne, zaberajúc celý dostupný priestor.

   V závislosti od prehliadača ho otvorí v novej tabuľke alebo vyskakovacom okne.
   Je možné, že prehliadače zabránia otvoreniu nového okna.';
$string['delegate'] = 'Delegovať na učiteľa';
$string['delete'] = 'Odstrániť';
$string['delete_confirmation'] = 'Naozaj chcete zrušiť túto konfiguráciu  nástroja?';
$string['deletetype'] = 'Zrušiť konfiguráciu nástroja';
$string['display_description'] = 'Pri spustení zobraziť opis aktivity';
$string['display_description_help'] = 'Ak je táto možnosť zvolená, popis aktivity (špecifikovaný vyššie) sa zobrazí nad obsahom nástroja.

Popis je možné využiť na poskytnutie dodatočných inštrukcií pre používateľa spúšťajúceho nástroj, ale nie je povinný.

Popis sa nikdy nezobrazí, ak je kontajner spúšťania nástroja otvorený v novom okne.';
$string['display_name'] = 'Pri spustení zobraziť opis aktivity';
$string['display_name_help'] = 'Ak je táto možnosť zvolená, názov aktivity (špecifikovaný vyššie) sa zobrazí nad obsahom nástroja.

Je možné, že poskytovateľ nástroja zobrazí jeho názov tiež. Táto možnosť zabráni tomu, aby sa názov zobrazil dvakrát.

Názov sa nikdy nezobrazí, ak je kontajner spúšťania nástroja otvorený v novom okne.';
$string['domain_mismatch'] = 'Doména webovej adresy nástroja sa nezhoduje s konfiguráciou nástroja.';
$string['donot'] = 'Neodoslať';
$string['donotaccept'] = 'Neprijať';
$string['donotallow'] = 'Nepovoliť';
$string['duplicateregurl'] = 'Táto URL adresa registrácie sa už používa';
$string['editdescription'] = 'Kliknutím sem pridáte tento popis';
$string['edittype'] = 'Úprava konfigurácie nástroja';
$string['embed'] = 'Vložený';
$string['embed_no_blocks'] = 'Vložený bez blokov';
$string['enableemailnotification'] = 'Odoslať potvrdzujúce emaily';
$string['enableemailnotification_help'] = 'Ak je táto možnosť aktivovaná, študenti dostanú e-mailovú notifikáciu vtedy, keď sú ich práce odoslané prostredníctvom nástroja ohodnotené.';
$string['enterkeyandsecret'] = 'Zadajte svoj spotrebiteľský kľúč a zdieľané bezpečnostné informácie';
$string['enterkeyandsecret_help'] = 'Ak ste dostali spotrebiteľský kľúč a / alebo zdieľané bezpečnostné údaje, zadajte ich tu';
$string['errorbadurl'] = 'Webová adresa nie je platná webová adresa alebo cartritge.';
$string['errorincorrectconsumerkey'] = 'Spotrebiteľský kľúč je nesprávny.';
$string['errorinvaliddata'] = 'Neplatné údaje: {$a}';
$string['errorinvalidmediatype'] = 'Neplatný typ média: {$a}';
$string['errorinvalidresponseformat'] = 'Neplatný formát odpovede obsahu-položky.';
$string['errormisconfig'] = 'Nástroj je zle nakonfigurovaný. Prosím, požiadajte vášho Totara administrátora, aby opravil konfiguráciu nástroja.';
$string['errortooltypenotfound'] = 'Typ nástroja LTI sa nenašiel.';
$string['existing_window'] = 'Existujúce okno';
$string['extensions'] = 'Externé služby LTI';
$string['external_tool_type'] = 'Predkonfigurovaný nástroj';
$string['external_tool_type_help'] = 'Možnosti sú:

* **Automatická, na základe spúšťacej URL adresy**
- Totara zvolí najvhodnejšiu konfiguráciu nástroja automaticky.
Ak Totara nerozpoznáva spúšťaciu URL adresu, možno budete potrebovať vložiť podrobnosti konfigurácie nástroja manuálne.

* **Špecifický typ nástroja** - Zvolením špecifického typu nástroja môžete Totaru donútiť použiť konfiguráciu tohto nástroja pri komunikácii s poskytovateľom externého nástroja. Ak sa nezdá, že by spúšťacia URL adresa patrila poskytovateľovi nástroja, objaví sa varovanie. V niektorých prípadoch nie je potrebné zadať spúšťaciu URL adresu .

* **Používateľská konfigurácia** - Je potrebné manuálne zadať zákaznícky kľúč a zdieľané heslo sami. Ak nemáte zákaznícky kľúč a zdieľané heslo, možno si ich budete môcť vyžiadať od poskytovateľa nástroja. Nie všetky nástroje si vyžadujú zákaznícky kľúč a zdieľané heslo, v týchto prípadoch môžu polia na ich vloženie zostať prázdne.

### Editovanie typu nástroja

V rozbaľovacom menu Typu externého nástroja sú k dispozícii tri ikony:

* **Pridať** - Vytvorte konfiguráciu nástroja úrovne kurzu. Všetky inštancie externého nástroja v tomto kurze môžu použiť túto konfiguráciu nástroja.
* **Editovať** - Zvoľte typ nástroja úrovne kurzu z rozbaľovacieho menu, potom kliknite na túto ikonu. Podrobnosti konfigurácie nástroja je možné editovať.
* **Odstrániť** - Odstrániť zvolený typ nástroja úrovne kurzu.';
$string['external_tool_types'] = 'Predkonfigurované nástroje';
$string['failedtoconnect'] = 'Totara nemôže komunikovať so systémom  "{$a}"';
$string['failedtocreatetooltype'] = 'Nepodarilo sa vytvoriť nový nástroj. Skontrolujte adresu URL a skúste to znova.';
$string['failedtodeletetoolproxy'] = 'Nepodarilo sa vymazať registráciu nástroja. Možno budete musieť navštíviť možnosť "Správa externých registrov nástrojov" a odstrániť ich ručne.';
$string['filter_basiclti_configlink'] = 'Nakonfigurujte svoje obľúbené weby a ch heslá';
$string['filter_basiclti_password'] = 'Heslo je povinné';
$string['filterconfig'] = 'Správa LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Pre nesprávne nastavenú konfiguráciu použite tú, ktorá existuje';
$string['fixnew'] = 'Nová konfigurácia';
$string['fixnewconf'] = 'Pre nesprávne nastavenú konfiguráciu definujte novú';
$string['fixold'] = 'Použite existujúcu';
$string['forced_help'] = 'Toto nastavenie bolo vynútené v konfigurácii úrovne kurzu alebo portálu. Z tohto rozhrania ho nemôžete zmeniť.';
$string['force_ssl'] = 'Vnútiť SSL';
$string['force_ssl_help'] = 'Voľba tejto možnosti donúti použiť SSL pre všetky spustenia smerom k poskytovateľovi tohto nástroja.

Okrem toho aj všetky požiadavky webovej služby od poskytovateľa nástroja budú používať SSL.

Ak používate túto možnosť, potvrďte, že tento Totara portál a poskytovateľ nástroja podporujú SSL.';
$string['generaltool'] = 'Všeobecný nástroj';
$string['global_tool_types'] = 'Globálne predkonfigurované nástroje';
$string['grading'] = 'Smerovanie hodnotenia';
$string['icon_url'] = 'Ikona URL';
$string['icon_url_help'] = 'URL adresa ikony umožňuje, aby sa dala ikona, ktorá sa zobrazuje vo výpise kurzov pre túto aktivitu, upravovať. Namiesto použitia štandardnej ikony LTI je možné špecifikovať ikonu, ktorá vyjadruje typ aktivity.';
$string['id'] = 'ID';
$string['invalidid'] = 'LTI ID bolo nesprávne';
$string['launch_in_moodle'] = 'Spustiť nástroj v moodle';
$string['launchinpopup'] = 'Spustiť kontajner';
$string['launch_in_popup'] = 'Spustiť nástroj vo vyskakovacom okne';
$string['launchinpopup_help'] = 'Kontajner spustenia ovplyvňuje zobrazenie nástroja pri spúšťaní z kurzu. Niektoré kontajnery spustenia vytvárajú plochu v zobrazení kurzu, iné sa integrujú do prostredia Totara.

* **Štandardný** - Použite kontajner spustenia špecifikovaný konfiguráciou nástroja.
* **Vložený** - Nástroj sa zobrazí v rámci existujúceho okna Totara, spôsobom podobným väčšine ostatných typov aktivít.
* **Vložený, bez blokov** - Nástroj sa zobrazí v rámci existujúceho okna Totara,  iba s ovládačmi navigácie v hornej časti stránky.
* **Nové okno** - Nástroj sa otvorí v novom okne, zaberajúc všetok dostupný priestor.

    V závislosti od prehliadača ho otvorí v novej tabuľke alebo vyskakovacom okne.
    Je možné, že prehliadače zabránia otvoreniu nového okna.';
$string['launchoptions'] = 'Možnosti spustenia';
$string['launch_url'] = 'URL adresa nástroja';
$string['launch_url_help'] = 'URL adresa nástroja označuje webovú adresu externého nástroja a môže obsahovať dodatočné informácie na zobrazenie (napr. zdroj).
Ak si nie ste istý, čo zadať ako URL adresu, požiadajte poskytovateľa nástroja o viac informácií.

Ak ste zvolili špecifický typ nástroja, možno nebude potrebovať zadať spúšťaciu URL adresu.

Príkladom takéhoto použitia je, ak sa odkaz na nástroj používa iba na spustenie systému poskytovateľa nástroja a nie na spojenie so špecifickým zdrojom.';
$string['leaveblank'] = 'Nechajte prázdne, ak ich nepotrebujete';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Hodnotenie LTI aktivít';
$string['lti:addinstance'] = 'Pridať nové aktivity externého nástroja';
$string['lti_administration'] = 'Upraviť predkonfigurovaný nástroj';
$string['lti_errormsg'] = 'Nástroj vrátil nasledujúcu chybovú správu: "{$a}"';
$string['lti:grade'] = 'Hodnotenie LTI aktivít';
$string['lti_launch_error'] = 'Pri spustení externého nástroja sa objavila chyba:';
$string['lti_launch_error_tool_request'] = '<p>
Aby ste poslali administrátorovi požiadavku na dokončenie konfigurácie nástroja, kliknite <a href="{$a->admin_request_url}" target="_top">sem</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = 'Táto chyba môže byť dôsledkom chýbajúceho zákazníckeho kľúča a zdieľaného hesla pre poskytovateľa nástroja.
Ak máte zákaznícky kľúč a zdieľané heslo, môžete ich zadať pri editovaní inštancie externého nástroja (presvedčte sa, že sú rozšírené možnosti viditeľné).
Alternatívne, môžete <a href="{$a->course_tool_editor}">vytvoriť konfiguráciu na úrovni kurzu pre poskytovateľa nástroja</a>.';
$string['lti:manage'] = 'Upraviť LTI aktivity';
$string['lti:requesttooladd'] = 'Odoslať nástroj administrátorom pre konfiguráciu';
$string['ltisettings'] = 'Nastavenia LTI';
$string['lti_tool_request_added'] = 'Požiadavka na konfiguráciu nástroja bola úspešne odoslaná. Na dokončenie konfigurácie nástroja budete možno potrebovať kontaktovať administrátora.';
$string['lti_tool_request_existing'] = 'Konfigurácia nástroja pre doménu nástroja už bola odoslaná.';
$string['ltiunknownserviceapicall'] = 'Neznáme volanie LTI služby API';
$string['lti:view'] = 'Zobraziť LTI aktivity';
$string['main_admin'] = 'Všeobecná nápoveda';
$string['main_admin_help'] = 'Externé nástroje umožňujú používateľom Totara bezproblémové vzájomné pôsobenie so vzdelávacími zdrojmi hostovanými na diaľku. Cez špeciálny spúšťací protokol bude mať vzdialený nástroj prístup k niektorým všeobecným informáciám o používateľovi, ktorý ho spúšťa - napr. názov inštitúcie, ID kurzu, ID používateľa a iné informácie, ako je meno používateľa alebo jeho e-mailová adresa.

Typy nástrojov vymenované na tejto stránke sú rozdelené do troch kategórií:

* **Aktívne** - Títo poskytovatelia nástrojov boli schválení a nakonfigurovaní administrátorom. Môžu sa používať v akomkoľvek kurze tejto inštancie Totary. Ak sú zadané zákaznícky kľúč a zdieľané heslo, vytvorí sa chránené spojenie medzi touto inštanciou Totara a vzdialeným nástrojom, poskytujúc bezpečný komunikačný kanál.
* **Čakajúce** - Títo poskytovatelia nástrojov boli súčasťou importu balíka, ale ešte neboli nakonfigurovaní administrátorom. Lektori ale môžu používať nástroje od týchto poskytovateľov, ak majú zákaznícky kľúč a zdieľané heslo, alebo ak žiadne nie sú požadované.
* **Zamietnuté** - Títo poskytovatelia nástrojov sú označení ako tí, ktorých administrátor nemieni sprístupniť celej inštancii Totara.

Inštancia Totara: Lektori ale môžu používať nástroje od týchto poskytovateľov, ak majú zákaznícky kľúč a zdieľané heslo, alebo ak žiadne nie sú požadované.';
$string['manage_external_tools'] = 'Správa nástrojov';
$string['manage_tool_proxies'] = 'Spravovať registrácie externých nástrojov';
$string['manage_tools'] = 'Správa predkonfigurovaných nástrojov';
$string['manuallyaddtype'] = 'Prípadne môžete <a href="{$a}">nástroj nakonfigurovať manuálne</a> .';
$string['miscellaneous'] = 'Rôzne';
$string['misconfiguredtools'] = 'Boli nájdené chybné nástroje';
$string['missingparameterserror'] = 'Stránka je chybná: "{$a}"';
$string['module_class_type'] = 'Typ modulu Moodle';
$string['modulename'] = 'Externý nástroj';
$string['modulename_help'] = 'Modul Externý nástroj umožňuje interakciu študentov so vzdelávacími zdrojmi a aktivitami na iných webových stránkach. Napríklad, externý nástroj môže poskytnúť prístup k novému typu aktivity alebo študijným materiálom od vydavateľa.

Aby ste vytvorili aktivitu Externý nástroj, vyžaduje sa poskytovateľ nástroja, ktorý podporuje LTI (Learning Tools Interoperability). Lektor môže vytvoriť aktivitu externého nástroja alebo použiť nástroj nakonfigurovaný administrátorom portálu.

Aktivity externých nástrojov sa odlišujú od URL niekoľkými spôsobmi:

* Externé nástroje vnímajú obsah, t.j.  majú prístup k informáciám o používateľovi, ktorý nástroj spustil, ako napr. inštitúcia, kurz a meno
* Externé nástroje podporujú čítanie, aktualizáciu a odstraňovanie hodnotení spojených s inštanciou aktivity
* Konfigurácie externých nástrojov vytvárajú chránené spojenie medzi vaším portálom a poskytovateľom nástroja, umožňujúce medzi nimi bezpečnú komunikáciu';
$string['modulenameplural'] = 'Externé nástroje';
$string['modulenamepluralformatted'] = 'Inštancie LTI';
$string['name'] = 'Názov';
$string['never'] = 'Nikdy';
$string['new_window'] = 'Nové okno';
$string['noattempts'] = 'Pre túto inštanciu nástroja neboli urobené žiadne pokusy';
$string['no_lti_configured'] = 'Nie sú nakonfigurované žiadne aktívne externé nástroje.';
$string['no_lti_pending'] = 'Nie sú  žiadne čakajúce externé nástroje.';
$string['no_lti_rejected'] = 'Nie sú  žiadne odmietnuté externé nástroje.';
$string['noltis'] = 'Nie sú  žiadne inštancie LTI';
$string['no_lti_tools'] = 'Nie sú nakonfigurované žiadne externé nástroje.';
$string['noprofileservice'] = 'Služba profilu sa nenašla';
$string['noservers'] = 'Neboli nájdené žiadne servery';
$string['no_tp_accepted'] = 'Neexistujú žiadne prijaté registrácie externých nástrojov.';
$string['no_tp_cancelled'] = 'Neexistujú žiadne zrušené registrácie externých nástrojov.';
$string['no_tp_configured'] = 'Nie sú nakonfigurované žiadne neregistrované registrácie externých nástrojov.';
$string['no_tp_pending'] = 'Neexistujú žiadne čakajúce registrácie externých nástrojov.';
$string['no_tp_rejected'] = 'Neexistujú žiadne zamietnuté registrácie externých nástrojov.';
$string['notypes'] = 'Zatiaľ nie je v Totare nastavený žiadny LTI nástroj. Kliknite na odkaz Inštaluj hore a niektorý pridajte.';
$string['noviewusers'] = 'Nebol nájdený žiadny používateľ s oprávnením používať tento nástroj';
$string['optionalsettings'] = 'Možnosti nastavenia';
$string['organization'] = 'Detaily organizácie';
$string['organizationdescr'] = 'Opis organizácie';
$string['organizationid'] = 'ID organizácie';
$string['organizationid_help'] = 'Jedinečný identifikátor tejto inštancie Totara. Zvyčajne sa používa DNS názov organizácie.

Ak sa toto pole nechá prázdne, ako štandardná hodnota sa použije meno hostiteľa tohto Totara portálu.';
$string['organizationurl'] = 'URL organizácie';
$string['organizationurl_help'] = 'Základná URL adresa tejto inštancie Totara.

Ak sa toto pole nechá prázdne, použije sa štandardná hodnota na základe konfigurácie portálu.';
$string['pagesize'] = 'Počet odpovedí na stránku';
$string['parameter'] = 'Parametre nástrojov';
$string['parameter_help'] = 'Parametre nástrojov sú nastavenia prenosu dát cez proxy prijatých nástrojov, ktorých splnenie sa požaduje od poskytovateľa nástroja.';
$string['password'] = 'Zdieľané heslo';
$string['password_admin'] = 'Zdieľané heslo';
$string['password_admin_help'] = 'Zdieľané heslo môže byť považované za heslo použité na overenie prístupu k nástroju. Môže byť poskytnuté spolu so zákazníckym kľúčom od poskytovateľa nástroja.

Nástroje, ktoré nevyžadujú od Totary bezpečnú komunikáciu a neposkytujú dodatočné služby (napr. spätné hlásenie hodnotení), nemusia požadovať zdieľané heslo.';
$string['password_help'] = 'Pre predkonfigurované nástroje nie je potrebné zadať zdieľané heslo, pretože je poskytované ako súčasť procesu konfigurácie.

Toto pole by sa malo zadávať pri vytváraní odkazu na poskytovateľa nástroja, ktorý ešte nie je nakonfigurovaný. Ak sa poskytovateľ nástroja musí použiť v tomto kurze viac ako raz, pridanie konfigurácie nástroja kurzu je dobrý nápad.

Zdieľané heslo môže byť považované za heslo použité na overenie prístupu k nástroju. Môže byť poskytnuté spolu so zákazníckym kľúčom od poskytovateľa nástroja.

Nástroje, ktoré nevyžadujú od Totary bezpečnú komunikáciu a neposkytujú dodatočné služby (napr. spätné hlásenie hodnotení), nemusia požadovať zdieľané heslo.';
$string['pending'] = 'Prebiehajúci';
$string['pluginadministration'] = 'Správa externých nástrojov';
$string['pluginname'] = 'Externý nástroj';
$string['preferheight'] = 'Preferovaná výška';
$string['preferwidget'] = 'Preferovať spúšťanie widgetu';
$string['preferwidth'] = 'Preferovaná šírka';
$string['press_to_submit'] = 'Stlačte na spustenie tejto aktivity';
$string['privacy'] = 'Súkromie';
$string['quickgrade'] = 'Povoliť rýchle hodnotenie';
$string['quickgrade_help'] = 'Ak je táto možnosť aktivovaná, viacero nástrojov môže byť hodnotených na jednej stránke. Pridajte hodnotenia a komentáre, potom stlačte tlačidlo **Uložiť všetky moje spätné väzby**, aby ste uložili všetky zmeny tejto stránky.';
$string['redirect'] = 'Budete presmerovaný počas niekoľkých sekúnd. Ak nie, stlačte tlačidlo.';
$string['register'] = 'Registrovať';
$string['registertype'] = 'Konfigurovať registráciu nového externého nástroja';
$string['register_warning'] = 'Zdá sa, že stránka registrácie potrebuje nejaký čas na svoje otvorenie. Ak sa neobjaví, preverte, či ste zadali správnu URL adresu v nastaveniach konfigurácie. Ak Totara používa protokol https, uistite sa, že nástroj, ktorý konfigurujete, podporuje protokol https a v adrese URL používate protokol https.';
$string['registrationname'] = 'Meno poskytovateľa nástroja';
$string['registrationname_help'] = 'Vložte zaregistrované meno poskytovateľa nástroja.';
$string['registration_options'] = 'Možnosti registrácie';
$string['registrationurl'] = 'URL adresa registrácie';
$string['registrationurl_help'] = 'URL adresa registrácie by mala byť k dispozícii od poskytovateľa nástroja ako lokalita, na ktorú by sa mali posielať žiadosti o registráciu.';
$string['reject'] = 'Odmietnuť';
$string['rejected'] = 'Odmietnuté';
$string['resource'] = 'Zdroj';
$string['resourcekey'] = 'Zákaznické heslo';
$string['resourcekey_admin'] = 'Zákaznické heslo';
$string['resourcekey_admin_help'] = 'Zákaznícky kľúč môže byť myslený ako používateľské meno použité na overenie prístupu k nástroju. Môže byť použitý poskytovateľom nástroja na jedinečnú identifikáciu Totara portálu, z ktorého používatelia spúšťajú nástroj.

Zákaznícky kľúč musí poskytnúť poskytovateľ nástroja. Metóda získania zákazníckeho kľúča sa líši od poskytovateľa k poskytovateľovi. Môže to byť automatický proces, alebo sa môže požadovať dialóg s poskytovateľom nástroja.

Nástroje, ktoré nevyžadujú od Totary bezpečnú komunikáciu a neposkytujú dodatočné služby (napr. spätné hlásenie hodnotení), nemusia požadovať heslo zdroja.';
$string['resourcekey_help'] = 'Pre predkonfigurované nástroje nie je potrebné zadať heslo zdroja, pretože zákaznícky kľúč je poskytovaný ako súčasť procesu konfigurácie.

Toto pole by sa malo zadávať pri vytváraní odkazu na poskytovateľa nástroja, ktorý ešte nie je nakonfigurovaný. Ak sa poskytovateľ nástroja musí použiť v tomto kurze viac ako raz, pridanie konfigurácie nástroja kurzu je dobrý nápad.

Zákaznícky kľúč môže byť myslený ako používateľské meno použité na overenie prístupu k nástroju. Môže byť použitý poskytovateľom nástroja na jedinečnú identifikáciu Totara portálu, z ktorého používatelia spúšťajú nástroj.

Zákaznícky kľúč musí poskytnúť poskytovateľ nástroja. Metóda získania zákazníckeho kľúča sa líši od poskytovateľa k poskytovateľovi. Môže to byť automatický proces, alebo sa môže požadovať dialóg s poskytovateľom nástroja.

Nástroje, ktoré nevyžadujú od Totary bezpečnú komunikáciu a neposkytujú dodatočné služby (napr. spätné hlásenie hodnotení), nemusia požadovať heslo zdroja.';
$string['resourceurl'] = 'URL zdroja';
$string['return_to_course'] = 'Aby ste sa vrátili do kurzu, kliknite na <a href="{$a->link}" target="_top">tu</a>.';
$string['saveallfeedback'] = 'Uložiť všetky moje odpovede';
$string['search:activity'] = 'Externý nástroj - informácie o aktivite';
$string['secure_icon_url'] = 'Ikona URL pre bezpečný prístup';
$string['secure_icon_url_help'] = 'Podobná ikone URL, ale používa sa, ak používateľ pristupuje do Totary bezpečne cez SSL. Hlavným účelom tohto poľa je zabrániť prehliadaču varovať používateľa, ak základná stránka bolo dosiahnutá cez bezpečné SSL, ale žiada o zobrazenie nezabezpečeného obrázku.';
$string['secure_launch_url'] = 'URL bezpečnostného nástroja';
$string['secure_launch_url_help'] = 'Podobná spúšťacej URL, ale používa sa namiesto nej, ak sa vyžaduje vyššia bezpečnosť. Totara použije bezpečnú spúšťaciu URL namiesto spúšťacej URL, ak sa na Totara portál pristupuje cez SSL, alebo ak je konfigurácia nástroja nastavená tak, aby sa vždy spúšťal cez SSL.

Spúšťacia URL môže byť tiež nastavená na https adresu, aby sa vynútilo spúšťanie cez SSL a toto pole potom môže zostať prázdne.';
$string['selectcontent'] = 'Vyberte obsah';
$string['send'] = 'Odoslať';
$string['services'] = 'Služby';
$string['services_help'] = 'Zvoľte tie služby, ktoré chcete ponúknuť poskytovateľovi nástroja. Je možné zvoliť viac ako jednu službu.';
$string['setupoptions'] = 'Nastavenie volieb';
$string['share_email'] = 'Zdieľajte mail poskytovateľa';
$string['share_email_admin'] = 'Zdieľajte mail poskytovateľa';
$string['share_email_admin_help'] = 'Špecifikujte, či bude e-mailová adresa používateľa, spúšťajúceho nástroj, zdieľaná s poskytovateľom nástroja.
Poskytovateľ nástroja môže potrebovať e-mailové adresy spúšťajúcich, aby rozlíšil používateľov s rovnakým menom v UI, alebo aby posielal e-maily používateľom na základe akcií vykonávaných v rámci nástroja.';
$string['share_email_help'] = 'Špecifikujte, či bude e-mailová adresa používateľa, spúšťajúceho nástroj, zdieľaná s poskytovateľom nástroja.

Poskytovateľ nástroja môže potrebovať e-mailové adresy spúšťajúcich, aby rozlíšil používateľov s rovnakým menom, alebo aby posielal e-maily používateľom na základe akcií vykonávaných v rámci nástroja.

Poznámka: Toto nastavenie je možné v konfigurácii nástroja ignorovať.';
$string['share_name'] = 'Zdieľajte názov poskytovateľa';
$string['share_name_admin'] = 'Zdieľajte mail poskytovateľa';
$string['share_name_admin_help'] = 'Špecifikujte, či by malo byť celé meno používateľa, spúšťajúceho nástroj, zdieľané s poskytovateľom nástroja.
Poskytovateľ nástroja môže potrebovať celé mená spúšťajúcich, aby zobrazoval v rámci nástroja zmysluplné informácie.';
$string['share_name_help'] = 'Špecifikujte, či by malo byť celé meno používateľa, spúšťajúceho nástroj, zdieľané s poskytovateľom nástroja.

Poskytovateľ nástroja môže potrebovať celé mená spúšťajúcich, aby zobrazoval v rámci nástroja zmysluplné informácie.

Poznámka: Toto nastavenie je možné v konfigurácii nástroja ignorovať.';
$string['share_roster'] = 'Povoliť nástroj pre prístup k zoznamu kurzov';
$string['share_roster_admin'] = 'Nástroj umožňujúci prístup k zoznamu kurzov';
$string['share_roster_admin_help'] = 'Špecifikujte, či nástroj môže pristupovať k zoznamu používateľov zapísaných do kurzov, z ktorých sa tento typ nástroja spúšťa.';
$string['share_roster_help'] = 'Špecifikujte, či nástroj môže pristupovať k zoznamu používateľov zapísaných do tohto kurzu.

Poznámka: Toto nastavenie je možné v konfigurácii nástroja ignorovať.';
$string['show_in_course_activity_chooser'] = 'Zobraziť v nástroji na výber činností ako vopred nakonfigurovaný nástroj';
$string['show_in_course_lti1'] = 'Použitie konfigurácie nástroja';
$string['show_in_course_lti1_help'] = 'Tento nástroj sa môže zobraziť v nástroji na výber aktivít pre učiteľa, ktorý sa rozhodne pridať do kurzu. Prípadne sa môže zobraziť v rozbaľovacej ponuke predkonfigurovaného nástroja pri pridávaní externého nástroja do kurzu. Ďalšou možnosťou je, aby sa konfigurácia nástroja použila iba vtedy, ak je zadaná presná URL nástroja pri pridávaní externého nástroja do kurzu.';
$string['show_in_course_lti2'] = 'Použitie konfigurácie nástroja';
$string['show_in_course_lti2_help'] = 'Tento nástroj sa môže zobraziť v nástroji na výber aktivít pre učiteľa, ktorý si pri pridaní externého nástroja do kurzu vyberie pridanú hodnotu do kurzu alebo v rozbaľovacej ponuke predkonfigurovaného nástroja.';
$string['show_in_course_no'] = 'Nezobrazovať; používať iba vtedy, keď je zadaná URL zodpovedajúceho nástroja';
$string['show_in_course_preconfigured'] = 'Zobraziť ako predkonfigurovaný nástroj pri pridávaní externého nástroja';
$string['size'] = 'Veľkosť parametrov';
$string['submission'] = 'Odoslanie';
$string['submissions'] = 'Odovzdané zadania';
$string['submissionsfor'] = 'Odovzdané práce pre {$a}';
$string['subplugintype_ltiresource'] = 'Zdroj LTI služby';
$string['subplugintype_ltiresource_plural'] = 'Zdroje LTI služieb';
$string['subplugintype_ltiservice'] = 'LTI služba';
$string['subplugintype_ltiservice_plural'] = 'LTI služby';
$string['subplugintype_ltisource'] = 'LTI zdroj';
$string['subplugintype_ltisource_plural'] = 'LTI zdroje';
$string['successfullycreatedtooltype'] = 'Úspešne bol vytvorený nový nástroj!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Úspešne načítaná konfigurácia nástroja z vybraného obsahu.';
$string['toggle_debug_data'] = 'Prepnúť dáta ladenia programu';
$string['tool_config_not_found'] = 'Konfigurácia nástroja sa pre túto URL adresu nenašla.';
$string['tooldescription'] = 'Popis nástroja';
$string['tooldescription_help'] = 'Popis nástroja, ktorý sa zobrazí učiteľom v zozname aktivít.

Malo by byť opísané, na čo je nástroj určený a čo robí, a akékoľvek ďalšie informácie, ktoré môže učiteľ potrebovať vedieť.';
$string['toolisbeingused'] = 'Tento nástroj sa používa {$a} krát';
$string['toolisnotbeingused'] = 'Tento nástroj ešte nebol použitý';
$string['toolproxy'] = 'Registrácie externých nástrojov';
$string['toolproxy_help'] = 'Registrácie externých nástrojov umožňujú administrátorom Totara stránok konfigurovať externé nástroje z proxy nástrojov, získaného od poskytovateľa nástroja a podporujúceho štandard LTI 2.0. Všetko, čo sa požaduje na zahájenie tohto procesu, je URL adresa registrácie, poskytnutá poskytovateľom nástroja. Schopnosti a služby ponúknuté poskytovateľovi nástroja sa zvolia pri konfigurovaní novej registrácie.

Registrácie nástrojov uvedené na tejto stránke sú rozdelené do štyroch kategórií:

* **Konfigurované** - Tieto registrácie nástrojov boli nastavené, ale proces ich registrácie sa ešte nezačal.
* **Čakajúce** - Proces registrácie týchto nástrojov sa začal, ale ešte nebol dokončený. Otvorte a uložte nastavenia, aby ste ich presunuli späť do kategórie \'Konfigurované\' .
* **Prijaté** - Tieto registrácie nástrojov boli schválené; zdroje špecifikované v proxy nástrojov sa objavia na stránke typov externých nástrojov s úvodným stavom \'Čakajúce\'.
* **Zamietnuté** - Tieto registrácie nástrojov sú tie, ktoré boli počas registračného procesu zamietnuté. Otvorte a uložte nastavenia, aby ste ich presunuli späť do kategórie \'Konfigurované\' , aby mohol registračný proces znovu začať.';
$string['toolproxyregistration'] = 'Registrácia externého nástroja';
$string['toolregistration'] = 'Registrácia externého nástroja';
$string['tool_settings'] = 'Nastavenie nástroja';
$string['toolsetup'] = 'Konfigurácie externého nástroja';
$string['tooltypeadded'] = 'Bol pridaný predkonfigurovaný nástroj';
$string['tooltypedeleted'] = 'Predkonfigurovaný nástroj bol odstránený';
$string['tooltypenotdeleted'] = 'Nedá sa zmazať predkonfigurovaný nástroj';
$string['tooltypes'] = 'Nástroje';
$string['tooltypeupdated'] = 'Predkonfigurovaný nástroj bol aktualizovaný';
$string['toolurl'] = 'URL adresa nástroja';
$string['toolurl_help'] = 'URL adresa nástroja sa používa na to, aby spojila spúšťacie URL adresy nástroja so správnou konfiguráciou nástroja. Umiestnenie predpony http(s) pred URL adresu je nepovinné.

Okrem toho sa základná URL adresa používa ako spúšťacia URL adresa, ak nie je spúšťacia URL adresa špecifikovaná v inštancii externého nástroja.

Napríklad, základná URL adresa  *tool.com* by vyhovovala nasledujúcim:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Základná URL adresa *www.tool.com/quizzes* by vyhovovala nasledujúcim:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Základná URL adresa *quiz.tool.com* by vyhovovala nasledujúcim:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Ak sú dve rôzne konfigurácie nástroja pre tú istú doménu, použije sa tá, ktorá je najšpecifickejšia.

Môžete taktiež pridať URL adresu cartridge, ak takú máte a detaily o nej budú vyplnené automaticky.';
$string['toolurlplaceholder'] = 'URL adresa nástroja...';
$string['typename'] = 'Názov nástroja';
$string['typename_help'] = 'Názov nástroja sa používa na identifikáciu poskytovateľa nástroja v rámci Totary. Zadaný názov budú vidieť lektori pri pridávaní externých nástrojov do kurzov.';
$string['types'] = 'Typy';
$string['unabletocreatetooltype'] = 'Nepodarilo sa vytvoriť nástroj';
$string['unabletofindtooltype'] = 'Nepodarilo sa nájsť nástroj pre {$a->id}';
$string['unknownstate'] = 'Neznámy stav';
$string['update'] = 'Aktualizovať';
$string['useraccountinformation'] = 'Informácie o používateľskom účte';
$string['userdataitemtool'] = 'Podania LTI';
$string['userpersonalinformation'] = 'Osobné informácie používateľa';
$string['using_tool_cartridge'] = 'Používanie nástroja kartridge';
$string['using_tool_configuration'] = 'Použiť konfiguráciu nástroja:';
$string['validurl'] = 'Správna adresa URL musí začínať s http(s)://';
$string['viewsubmissions'] = 'Zobraziť stránku s odovzdanými zadaniami a hodnotením';
