<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Doporučuje sa zmeniť oprávnenia k súboru config.php tak, aby do nemohol byť upravovaný web serverom.
Toto opatrenie síce výrazne nezlepší bezpečnosť serveru, ale aspoň spomalí alebo obmedzí prieniky.</p>';
$string['check_configrw_name'] = 'Zapisovateľný config.php';
$string['check_configrw_ok'] = 'PHP skripty nemôžu zapisovať do súboru config.php';
$string['check_configrw_warning'] = 'PHP skripty môžu meniť súbor config.php';
$string['check_cookiehttponly_details'] = '<p> Odporúča sa, aby boli povolené iba súbory HTTP cookie, čím sa zabráni prístupu skriptov na strane klienta k súborom cookie nastaveným serverom, čo pomôže zmierniť riziko útokov XSS. </p><p> Príznak iba HTTP je podporovaný všetkými modernými prehliadačmi. Je ale potrebné mať na pamäti, že staršie prehliadače túto podporu nemusia obsahovať a preto by mali byť považované za menej bezpečné. </p>';
$string['check_cookiehttponly_error'] = 'Povolenie iba HTTP cookies.';
$string['check_cookiehttponly_name'] = 'Iba HTTP cookies';
$string['check_cookiehttponly_ok'] = 'Iba HTTP cookies povolené.';
$string['check_cookiesecure_details'] = '<p>Ak povolíte komunikáciu cez HTTPS, mali by ste tiež povoliť zabezpečený prenos cookies. Tiež by ste mali pridať trvalé presmerovanie z HTTP na HTTPS. Ideálne tiež poskytujte HSTS headers.</p>';
$string['check_cookiesecure_error'] = 'Prosím povoľte zabezpečené cookies';
$string['check_cookiesecure_name'] = 'Zabezpečené cookies';
$string['check_cookiesecure_ok'] = 'Zabezpečené cookies sú povolené';
$string['check_defaultuserrole_details'] = '<p>Všetci prihlásení používatelia majú oprávnenia vyplývajúce z tzv. "Východzej roly pre všetkých používateľov". Uistite sa, že táto východzia rola nemá pridelené žiadne riskantné schopnosti.</p>
<p>Jediným podporovaným starým typom tejto východzej roly je <em>Registrovaný používateľ</em>. Schopnosť vidieť kurz tu nesmie byť povolená.</p>';
$string['check_defaultuserrole_error'] = 'Bola zistená chyba v definícii východzej roly pre všetkých používateľov: "{$a}"!';
$string['check_defaultuserrole_name'] = 'Východzia rola pre všetkých používateľov';
$string['check_defaultuserrole_notset'] = 'Východzia rola nie je nastavená.';
$string['check_defaultuserrole_ok'] = 'Východzia rola pre všetkých používateľov je OK.';
$string['check_displayerrors_details'] = '<p>Na produkčných serveroch sa nedoporučuje zobrazovanie chybových hlásení PHP (<code>display_errors</code>).  Zobrazené informácie môžu obsahovať citlivé údaje o vašom serveri.</p>';
$string['check_displayerrors_error'] = 'PHP nastavenie display_errors je zapnuté. Je doporučené ho vypnúť.';
$string['check_displayerrors_name'] = 'Zobrazovanie chýb PHP';
$string['check_displayerrors_ok'] = 'Zobrazovanie chýb PHP je zakázané.';
$string['check_emailchangeconfirmation_details'] = '<p>Je doporučené, aby používatelia museli potvrdiť svoju novú e-mailovú adresu pri jej zmene v používateľskom profile. Ak tento krok vynecháte, môže byť váš server zneužitý k rozosielaniu nevyžiadanej pošty (spamu).</p>
<p>Emailový záznam môže byť overovacím zásuvným modulom zamknutý, táto možnosť tu nie je uvažovaná.</p>';
$string['check_emailchangeconfirmation_error'] = 'Používatelia môžu zadať ľubovoľnú emailovú adresu.';
$string['check_emailchangeconfirmation_info'] = 'Používatelia môžu zadať emailovú adresu iba z dovolených domén.';
$string['check_emailchangeconfirmation_name'] = 'Potvrdenie zmeny e-mailu';
$string['check_emailchangeconfirmation_ok'] = 'Používatelia musia potvrdiť zmenu e-mailovej adresy.';
$string['check_embed_details'] = '<p>Neobmedzené vkladanie objektov do HTML je veľmi nebezpečné. Akýkoľvek registrovaný používateľ potom môže zahájiť XSS útok proti iným používateľom serveru. Na produkčných serveroch by to malo byť zakázané.</p>';
$string['check_embed_error'] = 'Vkladanie objektov do HTML je povolené - toto je veľmi nebezpečné nastavenie.';
$string['check_embed_name'] = 'Povolené značky EMBED a OBJECT';
$string['check_embed_ok'] = 'Vkladanie objektov do HTML je obmedzené.';
$string['check_frontpagerole_details'] = '<p>Všetci prihlásení používatelia majú vzhľadom k činnostiam na titulnej stránke oprávnenie vyplývajúce z tzv. "Východzej roly na titulnej stránke". Uistite sa, že táto východzia rola nemá pridelené žiadne riskantné schopnosti.</p>
<p>Ak nastavujete schopnosti na titulnej stránke, potom sa doporučuje vytvoriť pre tento účel úplne novú rolu.</p>';
$string['check_frontpagerole_error'] = 'Bola zistená chyba v definícii východzej roly na titulnej stránke: "{$a}"!';
$string['check_frontpagerole_name'] = 'Rola na titulnej stránke';
$string['check_frontpagerole_notset'] = 'Rola na titulnej stránke nie je nastavená.';
$string['check_frontpagerole_ok'] = 'Rola na titulnej stránke je OK.';
$string['check_google_details'] = '<p>Ak povolíte prehľadávanie vašich kurzov vyhľadávačom Google, môžu webové vyhľadávače vstupovať do vašich kurzov s právami hosťa. Toto nastavenie nemá zmysel, ak je zakázaná možnosť "Prihlásiť sa ako hosť".';
$string['check_google_error'] = 'Je povolené prehľadávanie vyhľadávačom Google, ale hosťovský prístup je zakázaný.';
$string['check_google_info'] = 'Vyhľadávače môžu vstupovať do kurzov ako hostia.';
$string['check_google_name'] = 'Prehľadávanie vyhľadávačom Google';
$string['check_google_ok'] = 'Prehľadávanie vyhľadávačom Google je vypnuté.';
$string['check_guest_details'] = '<p>Odporúča sa zabrániť prihlasovaniu sa bez používateľského účtu. Prosím, zvážte deaktiváciu nastavenia "Tlačidlo hosťovského prihlásenia sa".</p>';
$string['check_guest_name'] = 'Hosťovský prístup';
$string['check_guest_ok'] = 'Používatelia sa musia prihlásiť prostredníctvom svojho účtu.';
$string['check_guestrole_details'] = '<p>Rola hosťa sa používa pre používateľov prihlásených ako Hosť, pre neprihlásených používateľov a pre dočasný prístup do kurzu. Uistite sa, že táto rola nemá pridelené žiadne riskantné schopnosti.</p>
<p>Jediným podporovaným starým typom tejto východzej roly je <em>Hosť</em>.</p>';
$string['check_guestrole_error'] = 'Je zistená chyba v definícii roly hosťa: "{$a}"!';
$string['check_guestrole_name'] = 'Rola hosťa';
$string['check_guestrole_notset'] = 'Rola hosťa nie je nastavená.';
$string['check_guestrole_ok'] = 'Rola hosťa je OK.';
$string['check_guest_warning'] = 'Používatelia môžu pristupovať na tento server ako hostia bez hesla.';
$string['check_https_details'] = '<p>Protokol HTTP je ľahko zneužiteľný, veľmi sa odporúča použiť na všetkých produkčných serveroch protokol HTTPS.</p>';
$string['check_https_name'] = 'Protokol HTTPS';
$string['check_https_ok'] = 'Je použitý protokol HTTPS.';
$string['check_https_warning'] = 'Nie je použitý protokol HTTPS.';
$string['check_logincsrf_details'] = '<p> Dôrazne sa odporúča, aby ochrana CSRF bola povolená na všetkých produkčných stránkach. Nie je však kompatibilná so zastaralými alternatívnymi prihlasovacími stránkami a môže byť v nesúlade s niektorými vlastnými autentifikačnými modulmi. Viac informácií nájdete v časti config-dist.php. </p>';
$string['check_logincsrf_error'] = 'Ochrana CSRF je zakázaná na prihlasovacej stránke';
$string['check_logincsrf_name'] = 'Ochrana CSRF na prihlasovacej stránke';
$string['check_logincsrf_ok'] = 'Ochrana CSRF je aktívna na prihlasovacej stránke';
$string['check_mediafilterswf_details'] = '<p>Automatické vkladanie SWF (Flash aplikácií) je veľmi nebezpečné. Akýkoľvek registrovaný používateľ potom môže zahájiť XSS útok proti iným používateľom servera. Na produkčných serveroch by toto malo byť zakázané.</p>';
$string['check_mediafilterswf_error'] = 'Multimediálny filter .swf (Flash) súborov je aktívny - toto je veľmi nebezpečné nastavenie pre väčšinu serverov';
$string['check_mediafilterswf_name'] = 'Povolený .swf filter';
$string['check_mediafilterswf_ok'] = 'Multimediálny filter .swf (Flash) súborov nie je aktívny.';
$string['check_mediafilterswf_trusteddetails'] = '<p> Automatické vloženie swf môže byť nebezpečné, ak používateľ nie je dôveryhodný. Skontrolujte bezpečnostnú štatistiku pre dôveryhodných používateľov XSS. Ak sa nepoužíva, zakážte animáciu Flash na produkčných stránkach. </p>';
$string['check_mediafilterswf_warning'] = 'Flash filter je povolený pre dôveryhodných používateľov. Tým sa zvyšuje riziko XSS.';
$string['check_noauth_details'] = '<p>Autentifikačný modul <em>Registrácia bez autentifikácie</em> nie je určený pre produkčné servery. Ak toto nie je vývojový a testovací server, deaktivujte tento modul.</p>';
$string['check_noauth_error'] = 'Autentifikačný modul "Registrácia bez autentifikácie" nesmie byť použitý na produkčných serveroch.';
$string['check_noauth_name'] = 'Registrácia bez autentifikácie';
$string['check_noauth_ok'] = 'Registrácia bez autentifikácie je zakázaná.';
$string['check_nodemodules_details'] = '<p> Adresár <em>{$a->path}</em> obsahuje moduly Node.js a ich závislosti, zvyčajne inštalované pomocou nástroja NPM. Tieto moduly môžu byť potrebné pre rozvoj spoločnosti Totara. Nie sú potrebné na spustenie stránky Totara a môžu obsahovať potenciálne nebezpečný kód, ktorý vystavuje váš web útokom na diaľku. </p><p> Dôrazne odporúčame odstrániť adresár, ak je web dostupný prostredníctvom verejnej URL, alebo aspoň zakázať prístup na web. </p>';
$string['check_nodemodules_info'] = 'Adresár node_modules by sa nemal nachádzať na verejných stránkach.';
$string['check_nodemodules_name'] = 'Adresár modulov Node.js';
$string['check_openprofiles_details'] = '<p>Otvorené používateľské profily môžu byť zneužité k publikovaniu nežiadúceho webového obsahu (porno, reklama, ...) v poli Opis používateľa. Doporučuje sa buď <code>Vnútiť prihlásenie pre zobrazovanie profilov</code> alebo <code>Vnútiť prihlásenie</code>.';
$string['check_openprofiles_error'] = 'Profily používateľov sú dostupné anonymným návštevníkom bez prihlásenia.';
$string['check_openprofiles_name'] = 'Otvorené používateľské profily';
$string['check_openprofiles_ok'] = 'Pre zobrazenie profilov je nutné sa prihlásiť.';
$string['check_passwordpolicy_details'] = '<p>Doporučuje sa definovať Zásady bezpečného hesla. Uhádnutie hesiel je často najjednoduchšia cesta k získaniu neoprávneného prístupu na váš server.
Na druhej strane, nenastavujte pravidlá príliš prísne - to vedie k tomu, že používatelia si heslo nezapamätajú a niekde si ho zapisujú, co opäť vedie k zníženiu zabezpečenia.</p>';
$string['check_passwordpolicy_error'] = 'Zásady bezpečného hesla nie sú definované.';
$string['check_passwordpolicy_name'] = 'Zásady bezpečného hesla';
$string['check_passwordpolicy_ok'] = 'Zásady bezpečného hesla sú nastavené';
$string['check_persistentlogin_details'] = '<p> Ak povolené trvalé prihlasovacie údaje ignorujú štandardné časové limity relácií a nastavujú trvalý súbor cookie prehliadača. Tento súbor cookie sa neskôr použije na automatické opätovné prihlásenie používateľa po reštarte prehliadača alebo časovom limite relácie. </p>';
$string['check_persistentlogin_name'] = 'Trvalé prihlásenie';
$string['check_persistentlogin_ok'] = 'Trvalé prihlásenie je zakázané.';
$string['check_persistentlogin_warning'] = 'Trvalé prihlásenia sa môžu považovať za bezpečnostné riziko.';
$string['check_repositoryurl_details'] = '<p>Aktivácia sťahovania prostredníctvom URL môže umožniť externým používateľom prístup na URL adresy v rámci vašej internej siete. Nemali by ste túto vlastnosť aktivovať, ak máte používateľov, ktorí majú povolený prístup do vášho LMS, ale nemajú povolený prístup do iných zdrojov v rámci vašej internej siete, ktoré sú dostupné z LMS servera.</p>';
$string['check_repositoryurl_name'] = 'Úložisko sťahovania prostredníctvom URL';
$string['check_repositoryurl_ok'] = 'Úložisko sťahovania prostredníctvom URL je deaktivované.';
$string['check_repositoryurl_warning'] = 'Úložisko sťahovania prostredníctvom URL je aktivované.';
$string['check_riskadmin_detailsok'] = '<p>Prosím skontrolujte zoznam administrátorov:<br />{$a}</p>';
$string['check_riskadmin_detailswarning'] = '<p>Zoznam administrátorov:<br />{$a->admins}</p>
<p>Rola Administrátor sa priraďuje iba v hlavnom systémovom kontexte. Nasledujúcim používateľom je priradená rola Administrátora v nevhodnom kontexte:<br />{$a->unsupported}</p>';
$string['check_riskadmin_name'] = 'Administrátori';
$string['check_riskadmin_ok'] = 'Počet administrátorov: {$a}';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) skontrolujte priradenie roly</a>';
$string['check_riskadmin_warning'] = 'Bolo nájdených {$a->admincount} administrátorov a {$a->unsupcount} nepodporovaných priradení rol.';
$string['check_riskbackup_detailsok'] = 'Neexistujú žiadne roly, ktoré povoľujú zálohovanie používateľských údajov. Treba však zobrať do úvahu, že administrátori so schopnosťou "doanything" pravdepodobne stále toto oprávnenie majú.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Tieto aktívne predefinovania umožňujú zahrnúť používateľské údaje v zálohách. Uistite sa, že toto oprávnenie je nutné.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Nasledovný systém rol v súčasnosti povoľuje používateľom zahrnúť používateľské údaje v zálohách. Uistite sa, že toto oprávnenie je nutné.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Z dôvodu vyššie uvedených rol a predefinovaní majú nasledovné používateľské kontá v súčasnej situácii oprávnenie vytvoriť zálohy obsahujúce súkromné údaje používateľov zapísaných do kurzu. Uistite sa, že sú (a) dôveryhodní a (b) chránení silnými heslami:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} v kontexte {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Zálohovanie používateľských údajov';
$string['check_riskbackup_ok'] = 'Žiadne roly explicitne nepovoľujú zálohovanie používateľských údajov.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) v kontexte {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Bolo nájdených {$a->rolecount} rol, {$a->overridecount} predefinovaní a {$a->usercount} používateľov so schopnosťou zálohovania používateľských údajov.';
$string['check_riskxss_details'] = '<p>Príznakom RISK_XSS sú označené riskantné schopnosti, ktoré by mali byť povolené iba dôveryhodným používateľom.</p>
<p>Skontrolujte si nasledovný zoznam a uistite sa, že sa jedná o osoby, ktorým môžete na tomto serveri dôverovať, čo sa bezpečnosti týka:<br />{$a}</p>';
$string['check_riskxss_name'] = 'XSS dôveryhodní používatelia';
$string['check_riskxss_warning'] = 'RISK_XSS - bolo nájdených {$a} používateľov, ktorí musia byť dôveryhodní.';
$string['check_unsecuredataroot_details'] = '<p>Dátový adresár nesmie byť dostupný cez web. Najlepšie je použiť adresár mimo verejného web adresára.</p>
<p>Ak presuniete dátový adresár, potrebujete aktualizovať hodnotu <code>$CFG->dataroot</code> v súbore <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Dátový adresár <code>{$a}</code> je nesprávne umiestnený a jeho obsah je dostupný cez web!';
$string['check_unsecuredataroot_name'] = 'Umiestnenie dátového adresára';
$string['check_unsecuredataroot_ok'] = 'Dátový adresár nesmie byť dostupný cez web.';
$string['check_unsecuredataroot_warning'] = 'Dátový adresár <code>{$a}</code> je nesprávne umiestnený a jeho obsah môže byť dostupný cez web.';
$string['check_usernameenumeration_details'] = '<p>Keď sú overovacie údaje používateľa nesprávne, Totara sa vystríha toho, aby brala na ľahkú váhu príčiny, prečo to tak je a tak neoznamuje používateľom, či je ich používateľské meno alebo heslo nesprávne. To znamená, že prípadní útočníci by museli uhádnuť aj používateľské meno, aj heslo.
</p>
<p>Pri zapnutej Samoregistrácii by prípadní útočníci mohli využiť prihlasovací formulár, aby vypísali používateľské mená a zistili, ktoré sú platné. Len čo je identifikované platné používateľské meno, potrebujú uhádnuť už iba heslo.<br />Aby ste tomu zabránili, vypnite Samoregistráciu.
</p>
<p>S vypnutou možnosťou Chrániť používateľské mená môžu prípadní útočníci využiť formulár pre stratené heslo, aby vypísali používateľské mená a zistili, ktoré sú platné. Len čo je identifikované platné používateľské meno, potrebujú uhádnuť už iba heslo.<br />Aby ste tomu zabránili, zapnite Chrániť používateľské mená.</p>';
$string['check_usernameenumeration_name'] = 'Vypísanie používateľských mien';
$string['check_usernameenumeration_ok'] = 'Možnosť Chrániť používateľské mená je zapnutá a možnosť Samoregistrácia je vypnutá';
$string['check_usernameenumeration_warning'] = 'So zapnutou možnosťou Samoregistrácia  a vypnutou možnosťou Chrániť používateľské mená môžu neoverení používatelia uhádnuť existujúce používateľské mená';
$string['check_vendordir_details'] = '<p> Adresár dodávateľa <em>{$a->path}</em> obsahuje rôzne knižnice tretích strán a ich závislosti, zvyčajne nainštalované PHP Composerom. Môže to byť potrebné pre lokálny vývoj, napríklad pre inštaláciu rámca PHPUnit. Môže však obsahovať potenciálne nebezpečný kód, ktorý vystavuje vaše stránky útokom na diaľku. </p><p> Dôrazne odporúčame odstrániť adresár, ak je web dostupný prostredníctvom verejnej URL, alebo aspoň zakázať prístup na web. </p>';
$string['check_vendordir_info'] = 'Adresár dodávateľa by sa nemal nachádzať na verejných stránkach.';
$string['check_vendordir_name'] = 'Adresár dodávateľov';
$string['check_webcron_details'] = '<p>Spustenie cronu z webového prehliadača môže odhaliť výhradné informácie anonymným používateľom. Odporúča sa cron spúšťať iba z príkazového riadku, alebo nastaviť heslo crona pre vzdialený prístup.</p>';
$string['check_webcron_name'] = 'Webový cron';
$string['check_webcron_ok'] = 'Anonymní používatelia nemajú prístup ku cronu.';
$string['check_webcron_warning'] = 'Anonymní používatelia majú prístup ku cronu.';
$string['check_xxe_risk_critical'] = 'Externé entity sa štandardne načítajú do formátu XML.';
$string['check_xxe_risk_details'] = 'Niektoré verzie programov LibXML a PHP mohli nahrať externé entity do formátu XML, čo znamená, že obsah lokálnych súborov môže získať škodlivý používateľ. Uistite sa, že používate aktuálne verzie programov LibXML a PHP, aby ste predišli tejto zraniteľnosti.';
$string['check_xxe_risk_name'] = 'Riziko XXE';
$string['check_xxe_risk_ok'] = 'Externé entity nie sú predvolene načítavané do jazyka XML.';
$string['configuration'] = 'Nastavenie';
$string['description'] = 'Opis';
$string['details'] = 'Podrobnosti';
$string['issue'] = 'Problém';
$string['pluginname'] = 'Prehľad zabezpečenia';
$string['security:view'] = 'Zobraziť prehľad zabezpečenia';
$string['status'] = 'Stav';
$string['statuscritical'] = 'Kritický problém';
$string['statusinfo'] = 'Poznámka';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Vážny problém';
$string['statuswarning'] = 'Varovanie';
$string['timewarning'] = 'Spracovanie údajov môže trvať dlho - prosím čakajte...';
